Get the most out of your Centmin Mod LEMP stack
Become a Member

CentOS 8.x CentOS 8 released

Discussion in 'CentOS, Redhat & Oracle Linux News' started by buik, Sep 23, 2019.

  1. buik

    buik Well-Known Member

    1,197
    320
    83
    Apr 29, 2016
    Ratings:
    +939
    Local Time:
    11:46 PM
    CentOS 8 released.
    I'm filed and monitored.
    Running fine.

    There are already a number of mirrors that allow the files to be downloaded.

    For example:
    Index of /centos/8.0.1905/isos/x86_64/

    Happy downloading.
     
  2. buik

    buik Well-Known Member

    1,197
    320
    83
    Apr 29, 2016
    Ratings:
    +939
    Local Time:
    11:46 PM
    CentOS 8 ISO files and checksum.

    [​IMG]
     
  3. buik

    buik Well-Known Member

    1,197
    320
    83
    Apr 29, 2016
    Ratings:
    +939
    Local Time:
    11:46 PM
    • Like Like x 1
  4. buik

    buik Well-Known Member

    1,197
    320
    83
    Apr 29, 2016
    Ratings:
    +939
    Local Time:
    11:46 PM
    Up an running.
    [​IMG]
     
    • Like Like x 5
  5. eva2000

    eva2000 Administrator Staff Member

    41,712
    9,390
    113
    May 24, 2014
    Brisbane, Australia
    Ratings:
    +14,424
    Local Time:
    7:46 AM
    Nginx 1.17.x
    MariaDB 5.5/10.x
    sweet thanks for the heads up !

    do you know if there will be a CentOS 8 minimal ISO image too ?
     
  6. buik

    buik Well-Known Member

    1,197
    320
    83
    Apr 29, 2016
    Ratings:
    +939
    Local Time:
    11:46 PM
    There already is.

    CentOS-8-x86_64-1905-boot.iso does the job.

    Boot it > select installation source > chose the closest mirror or any manual network server
    (as the CentOS 8 mirror system isn't live yet) > and use the minimal option.

    And you are ready to go.
     
    • Informative Informative x 1
  7. eva2000

    eva2000 Administrator Staff Member

    41,712
    9,390
    113
    May 24, 2014
    Brisbane, Australia
    Ratings:
    +14,424
    Local Time:
    7:46 AM
    Nginx 1.17.x
    MariaDB 5.5/10.x
    Ah I see, was use to previous CentOS versions having a minimal ISO image which I usually use for virtualbox guest OSes.
     
  8. buik

    buik Well-Known Member

    1,197
    320
    83
    Apr 29, 2016
    Ratings:
    +939
    Local Time:
    11:46 PM
    Maybe the unofficial ISO's are not used anymore at CentOS 8.

    LiveGNOME, LiveKDE, Minimal and NetInstall.
    The maintenance of those gives a lot of extra work.

    Now with the freshly official created Appstreams, which also gives a lot of extra work.
    It seems logical to me to only support upstream sources and no unofficial stuff anymore.

    CentOS 8 x86, armv7 and CentOS 7 aarch64 and power9 to go.

    All this unofficial work delays CentOS unnecessarily.

     
    • Informative Informative x 1
  9. eva2000

    eva2000 Administrator Staff Member

    41,712
    9,390
    113
    May 24, 2014
    Brisbane, Australia
    Ratings:
    +14,424
    Local Time:
    7:46 AM
    Nginx 1.17.x
    MariaDB 5.5/10.x
    Yeah we shall see.

    Installed CentOS 8 dvd iso on a virtualbox guest server (with guest tools installed) to start playing with it :D

    Code (Text):
    cat /etc/redhat-release; uname -r
    CentOS Linux release 8.0.1905 (Core)
    4.18.0-80.el8.x86_64
    

    First thing I noticed is YUM alias to DNF is very fast i.e. yum list installed command on CentOS 8 is way faster than on CentOS 7
    yum list installed packages for CentOS 8 installed as 'minimal'
    Code (Text):
    yum list installed -q | tr -s ' ' | column -t
    Installed                             Packages                                  
    NetworkManager.x86_64                 1:1.14.0-14.el8                            @anaconda
    NetworkManager-libnm.x86_64           1:1.14.0-14.el8                            @anaconda
    NetworkManager-team.x86_64            1:1.14.0-14.el8                            @anaconda
    NetworkManager-tui.x86_64             1:1.14.0-14.el8                            @anaconda
    acl.x86_64                            2.2.53-1.el8                               @anaconda
    audit.x86_64                          3.0-0.10.20180831git0047a6c.el8            @anaconda
    audit-libs.x86_64                     3.0-0.10.20180831git0047a6c.el8            @anaconda
    authselect.x86_64                     1.0-13.el8                                 @anaconda
    authselect-libs.x86_64                1.0-13.el8                                 @anaconda
    basesystem.noarch                     11-5.el8                                   @anaconda
    bash.x86_64                           4.4.19-7.el8                               @anaconda
    bind-export-libs.x86_64               32:9.11.4-16.P2.el8                        @anaconda
    biosdevname.x86_64                    0.7.3-2.el8                                @anaconda
    brotli.x86_64                         1.0.6-1.el8                                @anaconda
    bzip2-libs.x86_64                     1.0.6-26.el8                               @anaconda
    c-ares.x86_64                         1.13.0-5.el8                               @anaconda
    ca-certificates.noarch                2018.2.24-6.el8                            @anaconda
    centos-release.x86_64                 8.0-0.1905.0.9.el8                         @anaconda
    chkconfig.x86_64                      1.11-1.el8                                 @anaconda
    coreutils.x86_64                      8.30-6.el8                                 @anaconda
    coreutils-common.x86_64               8.30-6.el8                                 @anaconda
    cpio.x86_64                           2.12-8.el8                                 @anaconda
    cracklib.x86_64                       2.9.6-15.el8                               @anaconda
    cracklib-dicts.x86_64                 2.9.6-15.el8                               @anaconda
    cronie.x86_64                         1.5.2-2.el8                                @anaconda
    cronie-anacron.x86_64                 1.5.2-2.el8                                @anaconda
    crontabs.noarch                       1.11-16.20150630git.el8                    @anaconda
    crypto-policies.noarch                20181217-6.git9a35207.el8                  @anaconda
    cryptsetup-libs.x86_64                2.0.6-1.el8                                @anaconda
    curl.x86_64                           7.61.1-8.el8                               @anaconda
    cyrus-sasl-lib.x86_64                 2.1.27-0.3rc7.el8                          @anaconda
    dbus.x86_64                           1:1.12.8-7.el8                             @anaconda
    dbus-common.noarch                    1:1.12.8-7.el8                             @anaconda
    dbus-daemon.x86_64                    1:1.12.8-7.el8                             @anaconda
    dbus-glib.x86_64                      0.110-2.el8                                @anaconda
    dbus-libs.x86_64                      1:1.12.8-7.el8                             @anaconda
    dbus-tools.x86_64                     1:1.12.8-7.el8                             @anaconda
    device-mapper.x86_64                  8:1.02.155-6.el8                           @anaconda
    device-mapper-event.x86_64            8:1.02.155-6.el8                           @anaconda
    device-mapper-event-libs.x86_64       8:1.02.155-6.el8                           @anaconda
    device-mapper-libs.x86_64             8:1.02.155-6.el8                           @anaconda
    device-mapper-persistent-data.x86_64  0.7.6-1.el8                                @anaconda
    dhcp-client.x86_64                    12:4.3.6-30.el8                            @anaconda
    dhcp-common.noarch                    12:4.3.6-30.el8                            @anaconda
    dhcp-libs.x86_64                      12:4.3.6-30.el8                            @anaconda
    diffutils.x86_64                      3.6-5.el8                                  @anaconda
    dmidecode.x86_64                      1:3.2-1.el8                                @anaconda
    dnf.noarch                            4.0.9.2-5.el8                              @anaconda
    dnf-data.noarch                       4.0.9.2-5.el8                              @anaconda
    dnf-plugin-spacewalk.noarch           2.8.5-11.module_el8.0.0+180+337688dc       @AppStream
    dnf-plugins-core.noarch               4.0.2.2-3.el8                              @anaconda
    dracut.x86_64                         049-10.git20190115.el8                     @anaconda
    dracut-config-rescue.x86_64           049-10.git20190115.el8                     @anaconda
    dracut-network.x86_64                 049-10.git20190115.el8                     @anaconda
    dracut-squash.x86_64                  049-10.git20190115.el8                     @anaconda
    e2fsprogs.x86_64                      1.44.3-2.el8                               @anaconda
    e2fsprogs-libs.x86_64                 1.44.3-2.el8                               @anaconda
    elfutils-default-yama-scope.noarch    0.174-6.el8                                @anaconda
    elfutils-libelf.x86_64                0.174-6.el8                                @anaconda
    elfutils-libs.x86_64                  0.174-6.el8                                @anaconda
    ethtool.x86_64                        2:4.16-1.el8                               @anaconda
    expat.x86_64                          2.2.5-3.el8                                @anaconda
    file.x86_64                           5.33-8.el8                                 @anaconda
    file-libs.x86_64                      5.33-8.el8                                 @anaconda
    filesystem.x86_64                     3.8-2.el8                                  @anaconda
    findutils.x86_64                      1:4.6.0-20.el8                             @anaconda
    fipscheck.x86_64                      1.5.0-4.el8                                @anaconda
    fipscheck-lib.x86_64                  1.5.0-4.el8                                @anaconda
    firewalld.noarch                      0.6.3-7.el8                                @anaconda
    firewalld-filesystem.noarch           0.6.3-7.el8                                @anaconda
    freetype.x86_64                       2.9.1-4.el8                                @anaconda
    fuse.x86_64                           2.9.7-12.el8                               @anaconda
    fuse-common.x86_64                    3.2.1-12.el8                               @anaconda
    fuse-libs.x86_64                      2.9.7-12.el8                               @anaconda
    gawk.x86_64                           4.2.1-1.el8                                @anaconda
    gdbm.x86_64                           1:1.18-1.el8                               @anaconda
    gdbm-libs.x86_64                      1:1.18-1.el8                               @anaconda
    geolite2-city.noarch                  20180605-1.el8                             @AppStream
    geolite2-country.noarch               20180605-1.el8                             @AppStream
    gettext.x86_64                        0.19.8.1-14.el8                            @anaconda
    gettext-libs.x86_64                   0.19.8.1-14.el8                            @anaconda
    glib2.x86_64                          2.56.4-1.el8                               @anaconda
    glibc.x86_64                          2.28-42.el8.1                              @anaconda
    glibc-common.x86_64                   2.28-42.el8.1                              @anaconda
    glibc-langpack-en.x86_64              2.28-42.el8.1                              @anaconda
    gmp.x86_64                            1:6.1.2-8.el8                              @anaconda
    gnupg2.x86_64                         2.2.9-1.el8                                @anaconda
    gnupg2-smime.x86_64                   2.2.9-1.el8                                @anaconda
    gnutls.x86_64                         3.6.5-2.el8                                @anaconda
    gobject-introspection.x86_64          1.56.1-1.el8                               @anaconda
    gpgme.x86_64                          1.10.0-6.el8.0.1                           @anaconda
    grep.x86_64                           3.1-6.el8                                  @anaconda
    groff-base.x86_64                     1.22.3-18.el8                              @anaconda
    grub2-common.noarch                   1:2.02-66.el8                              @anaconda
    grub2-pc.x86_64                       1:2.02-66.el8                              @anaconda
    grub2-pc-modules.noarch               1:2.02-66.el8                              @anaconda
    grub2-tools.x86_64                    1:2.02-66.el8                              @anaconda
    grub2-tools-extra.x86_64              1:2.02-66.el8                              @anaconda
    grub2-tools-minimal.x86_64            1:2.02-66.el8                              @anaconda
    grubby.x86_64                         8.40-34.el8                                @anaconda
    gzip.x86_64                           1.9-4.el8                                  @anaconda
    hardlink.x86_64                       1:1.3-6.el8                                @anaconda
    hdparm.x86_64                         9.54-2.el8                                 @anaconda
    hostname.x86_64                       3.20-6.el8                                 @anaconda
    hwdata.noarch                         0.314-8.0.el8                              @anaconda
    hyperv-daemons.x86_64                 0-0.27.20180415git.el8                     @AppStream
    hyperv-daemons-license.noarch         0-0.27.20180415git.el8                     @AppStream
    hypervfcopyd.x86_64                   0-0.27.20180415git.el8                     @AppStream
    hypervkvpd.x86_64                     0-0.27.20180415git.el8                     @AppStream
    hypervvssd.x86_64                     0-0.27.20180415git.el8                     @AppStream
    ima-evm-utils.x86_64                  1.1-4.el8                                  @anaconda
    info.x86_64                           6.5-4.el8                                  @anaconda
    initscripts.x86_64                    10.00.1-1.el8                              @anaconda
    ipcalc.x86_64                         0.2.4-3.el8                                @anaconda
    iproute.x86_64                        4.18.0-11.el8                              @anaconda
    iprutils.x86_64                       2.4.16.1-2.el8                             @anaconda
    ipset.x86_64                          6.38-3.el8                                 @anaconda
    ipset-libs.x86_64                     6.38-3.el8                                 @anaconda
    iptables.x86_64                       1.8.2-9.el8                                @anaconda
    iptables-ebtables.x86_64              1.8.2-9.el8                                @anaconda
    iptables-libs.x86_64                  1.8.2-9.el8                                @anaconda
    iputils.x86_64                        20180629-1.el8                             @anaconda
    irqbalance.x86_64                     2:1.4.0-2.el8                              @anaconda
    iwl100-firmware.noarch                39.31.5.1-92.el8.1                         @anaconda
    iwl1000-firmware.noarch               1:39.31.5.1-92.el8.1                       @anaconda
    iwl105-firmware.noarch                18.168.6.1-92.el8.1                        @anaconda
    iwl135-firmware.noarch                18.168.6.1-92.el8.1                        @anaconda
    iwl2000-firmware.noarch               18.168.6.1-92.el8.1                        @anaconda
    iwl2030-firmware.noarch               18.168.6.1-92.el8.1                        @anaconda
    iwl3160-firmware.noarch               1:25.30.13.0-92.el8.1                      @anaconda
    iwl3945-firmware.noarch               15.32.2.9-92.el8.1                         @anaconda
    iwl4965-firmware.noarch               228.61.2.24-92.el8.1                       @anaconda
    iwl5000-firmware.noarch               8.83.5.1_1-92.el8.1                        @anaconda
    iwl5150-firmware.noarch               8.24.2.2-92.el8.1                          @anaconda
    iwl6000-firmware.noarch               9.221.4.1-92.el8.1                         @anaconda
    iwl6000g2a-firmware.noarch            18.168.6.1-92.el8.1                        @anaconda
    iwl6050-firmware.noarch               41.28.5.1-92.el8.1                         @anaconda
    iwl7260-firmware.noarch               1:25.30.13.0-92.el8.1                      @anaconda
    jansson.x86_64                        2.11-3.el8                                 @anaconda
    json-c.x86_64                         0.13.1-0.2.el8                             @anaconda
    kbd.x86_64                            2.0.4-8.el8                                @anaconda
    kbd-legacy.noarch                     2.0.4-8.el8                                @anaconda
    kbd-misc.noarch                       2.0.4-8.el8                                @anaconda
    kernel.x86_64                         4.18.0-80.el8                              @anaconda
    kernel-core.x86_64                    4.18.0-80.el8                              @anaconda
    kernel-modules.x86_64                 4.18.0-80.el8                              @anaconda
    kernel-tools.x86_64                   4.18.0-80.el8                              @anaconda
    kernel-tools-libs.x86_64              4.18.0-80.el8                              @anaconda
    kexec-tools.x86_64                    2.0.17-28.el8                              @anaconda
    keyutils-libs.x86_64                  1.5.10-6.el8                               @anaconda
    kmod.x86_64                           25-11.el8                                  @anaconda
    kmod-libs.x86_64                      25-11.el8                                  @anaconda
    kpartx.x86_64                         0.7.8-7.el8                                @anaconda
    krb5-libs.x86_64                      1.16.1-22.el8                              @anaconda
    langpacks-en.noarch                   1.0-12.el8                                 @AppStream
    less.x86_64                           530-1.el8                                  @anaconda
    libacl.x86_64                         2.2.53-1.el8                               @anaconda
    libaio.x86_64                         0.3.110-12.el8                             @anaconda
    libarchive.x86_64                     3.3.2-3.el8                                @anaconda
    libassuan.x86_64                      2.5.1-3.el8                                @anaconda
    libattr.x86_64                        2.4.48-3.el8                               @anaconda
    libbasicobjects.x86_64                0.1.1-39.el8                               @anaconda
    libblkid.x86_64                       2.32.1-8.el8                               @anaconda
    libcap.x86_64                         2.25-9.el8                                 @anaconda
    libcap-ng.x86_64                      0.7.9-4.el8                                @anaconda
    libcollection.x86_64                  0.7.0-39.el8                               @anaconda
    libcom_err.x86_64                     1.44.3-2.el8                               @anaconda
    libcomps.x86_64                       0.1.8-13.el8                               @anaconda
    libcroco.x86_64                       0.6.12-4.el8                               @anaconda
    libcurl.x86_64                        7.61.1-8.el8                               @anaconda
    libdaemon.x86_64                      0.14-15.el8                                @anaconda
    libdb.x86_64                          5.3.28-36.el8                              @anaconda
    libdb-utils.x86_64                    5.3.28-36.el8                              @anaconda
    libdhash.x86_64                       0.5.0-39.el8                               @anaconda
    libdnet.x86_64                        1.12-26.el8                                @AppStream
    libdnf.x86_64                         0.22.5-4.el8                               @anaconda
    libdrm.x86_64                         2.4.96-2.el8                               @AppStream
    libedit.x86_64                        3.1-23.20170329cvs.el8                     @anaconda
    libestr.x86_64                        0.1.10-1.el8                               @AppStream
    libevent.x86_64                       2.1.8-5.el8                                @anaconda
    libfastjson.x86_64                    0.99.8-2.el8                               @AppStream
    libfdisk.x86_64                       2.32.1-8.el8                               @anaconda
    libffi.x86_64                         3.1-18.el8                                 @anaconda
    libgcc.x86_64                         8.2.1-3.5.el8                              @anaconda
    libgcrypt.x86_64                      1.8.3-2.el8                                @anaconda
    libgomp.x86_64                        8.2.1-3.5.el8                              @anaconda
    libgpg-error.x86_64                   1.31-1.el8                                 @anaconda
    libgudev.x86_64                       232-4.el8                                  @anaconda
    libicu.x86_64                         60.2-7.el8                                 @anaconda
    libidn2.x86_64                        2.0.5-1.el8                                @anaconda
    libini_config.x86_64                  1.3.1-39.el8                               @anaconda
    libkcapi.x86_64                       1.1.1-16_1.el8                             @anaconda
    libkcapi-hmaccalc.x86_64              1.1.1-16_1.el8                             @anaconda
    libksba.x86_64                        1.3.5-7.el8                                @anaconda
    libldb.x86_64                         1.4.2-2.el8                                @anaconda
    libmaxminddb.x86_64                   1.2.0-6.el8                                @AppStream
    libmetalink.x86_64                    0.1.3-7.el8                                @anaconda
    libmnl.x86_64                         1.0.4-6.el8                                @anaconda
    libmodulemd1.x86_64                   1.8.0-5.el8                                @anaconda
    libmount.x86_64                       2.32.1-8.el8                               @anaconda
    libmspack.x86_64                      0.7-0.1.alpha.el8.3                        @AppStream
    libndp.x86_64                         1.6-6.el8                                  @anaconda
    libnetfilter_conntrack.x86_64         1.0.6-5.el8                                @anaconda
    libnfnetlink.x86_64                   1.0.1-13.el8                               @anaconda
    libnfsidmap.x86_64                    1:2.3.3-14.el8                             @anaconda
    libnftnl.x86_64                       1.1.1-4.el8                                @anaconda
    libnghttp2.x86_64                     1.33.0-1.el8                               @anaconda
    libnl3.x86_64                         3.4.0-4.el8                                @anaconda
    libnl3-cli.x86_64                     3.4.0-4.el8                                @anaconda
    libnsl2.x86_64                        1.2.0-2.20180605git4a062cf.el8             @anaconda
    libpath_utils.x86_64                  0.2.1-39.el8                               @anaconda
    libpcap.x86_64                        14:1.9.0-1.el8                             @anaconda
    libpciaccess.x86_64                   0.14-1.el8                                 @anaconda
    libpipeline.x86_64                    1.5.0-2.el8                                @anaconda
    libpkgconf.x86_64                     1.4.2-1.el8                                @anaconda
    libpng.x86_64                         2:1.6.34-5.el8                             @anaconda
    libpsl.x86_64                         0.20.2-5.el8                               @anaconda
    libpwquality.x86_64                   1.4.0-9.el8                                @anaconda
    libref_array.x86_64                   0.1.5-39.el8                               @anaconda
    librepo.x86_64                        1.9.2-1.el8                                @anaconda
    libreport-filesystem.x86_64           2.9.5-6.el8                                @anaconda
    libseccomp.x86_64                     2.3.3-3.el8                                @anaconda
    libsecret.x86_64                      0.18.6-1.el8                               @anaconda
    libselinux.x86_64                     2.8-6.el8                                  @anaconda
    libselinux-utils.x86_64               2.8-6.el8                                  @anaconda
    libsemanage.x86_64                    2.8-5.el8                                  @anaconda
    libsepol.x86_64                       2.8-2.el8                                  @anaconda
    libsigsegv.x86_64                     2.11-5.el8                                 @anaconda
    libsmartcols.x86_64                   2.32.1-8.el8                               @anaconda
    libsolv.x86_64                        0.6.35-6.el8                               @anaconda
    libss.x86_64                          1.44.3-2.el8                               @anaconda
    libssh.x86_64                         0.8.5-2.el8                                @anaconda
    libsss_autofs.x86_64                  2.0.0-43.el8                               @anaconda
    libsss_certmap.x86_64                 2.0.0-43.el8                               @anaconda
    libsss_idmap.x86_64                   2.0.0-43.el8                               @anaconda
    libsss_nss_idmap.x86_64               2.0.0-43.el8                               @anaconda
    libsss_sudo.x86_64                    2.0.0-43.el8                               @anaconda
    libstdc++.x86_64                      8.2.1-3.5.el8                              @anaconda
    libsysfs.x86_64                       2.1.0-24.el8                               @anaconda
    libtalloc.x86_64                      2.1.14-3.el8                               @anaconda
    libtasn1.x86_64                       4.13-3.el8                                 @anaconda
    libtdb.x86_64                         1.3.16-3.el8                               @anaconda
    libteam.x86_64                        1.27-10.el8                                @anaconda
    libtevent.x86_64                      0.9.37-2.el8                               @anaconda
    libtirpc.x86_64                       1.1.4-3.el8                                @anaconda
    libtool-ltdl.x86_64                   2.4.6-25.el8                               @anaconda
    libunistring.x86_64                   0.9.9-3.el8                                @anaconda
    libusbx.x86_64                        1.0.22-1.el8                               @anaconda
    libuser.x86_64                        0.62-21.el8                                @anaconda
    libutempter.x86_64                    1.1.6-14.el8                               @anaconda
    libuuid.x86_64                        2.32.1-8.el8                               @anaconda
    libverto.x86_64                       0.3.0-5.el8                                @anaconda
    libxcrypt.x86_64                      4.1.1-4.el8                                @anaconda
    libxkbcommon.x86_64                   0.8.2-1.el8                                @AppStream
    libxml2.x86_64                        2.9.7-5.el8                                @anaconda
    libxslt.x86_64                        1.1.32-3.el8                               @anaconda
    libyaml.x86_64                        0.1.7-5.el8                                @anaconda
    linux-firmware.noarch                 20190111-92.gitd9fb2ee6.el8                @anaconda
    logrotate.x86_64                      3.14.0-3.el8                               @anaconda
    lshw.x86_64                           B.02.18-16.el8                             @anaconda
    lsscsi.x86_64                         0.30-1.el8                                 @anaconda
    lua-libs.x86_64                       5.3.4-10.el8                               @anaconda
    lvm2.x86_64                           8:2.03.02-6.el8                            @anaconda
    lvm2-libs.x86_64                      8:2.03.02-6.el8                            @anaconda
    lz4-libs.x86_64                       1.8.1.2-4.el8                              @anaconda
    lzo.x86_64                            2.08-14.el8                                @anaconda
    man-db.x86_64                         2.7.6.1-17.el8                             @anaconda
    microcode_ctl.x86_64                  4:20180807a-2.el8                          @anaconda
    mozjs52.x86_64                        52.9.0-1.el8                               @anaconda
    mpfr.x86_64                           3.1.6-1.el8                                @anaconda
    ncurses.x86_64                        6.1-7.20180224.el8                         @anaconda
    ncurses-base.noarch                   6.1-7.20180224.el8                         @anaconda
    ncurses-libs.x86_64                   6.1-7.20180224.el8                         @anaconda
    nettle.x86_64                         3.4.1-1.el8                                @anaconda
    newt.x86_64                           0.52.20-9.el8                              @anaconda
    nftables.x86_64                       1:0.9.0-8.el8                              @anaconda
    npth.x86_64                           1.5-4.el8                                  @anaconda
    numactl-libs.x86_64                   2.0.12-2.el8                               @anaconda
    open-vm-tools.x86_64                  10.3.0-2.el8                               @AppStream
    openldap.x86_64                       2.4.46-9.el8                               @anaconda
    openssh.x86_64                        7.8p1-4.el8                                @anaconda
    openssh-clients.x86_64                7.8p1-4.el8                                @anaconda
    openssh-server.x86_64                 7.8p1-4.el8                                @anaconda
    openssl.x86_64                        1:1.1.1-8.el8                              @anaconda
    openssl-libs.x86_64                   1:1.1.1-8.el8                              @anaconda
    openssl-pkcs11.x86_64                 0.4.8-2.el8                                @anaconda
    os-prober.x86_64                      1.74-6.el8                                 @anaconda
    p11-kit.x86_64                        0.23.14-4.el8                              @anaconda
    p11-kit-trust.x86_64                  0.23.14-4.el8                              @anaconda
    pam.x86_64                            1.3.1-4.el8                                @anaconda
    parted.x86_64                         3.2-36.el8                                 @anaconda
    passwd.x86_64                         0.80-2.el8                                 @anaconda
    pciutils.x86_64                       3.5.6-4.el8                                @anaconda
    pciutils-libs.x86_64                  3.5.6-4.el8                                @anaconda
    pcre.x86_64                           8.42-4.el8                                 @anaconda
    pcre2.x86_64                          10.32-1.el8                                @anaconda
    pigz.x86_64                           2.4-2.el8                                  @anaconda
    pinentry.x86_64                       1.1.0-2.el8                                @AppStream
    pkgconf.x86_64                        1.4.2-1.el8                                @anaconda
    pkgconf-m4.noarch                     1.4.2-1.el8                                @anaconda
    pkgconf-pkg-config.x86_64             1.4.2-1.el8                                @anaconda
    platform-python.x86_64                3.6.8-1.el8.0.1                            @anaconda
    platform-python-pip.noarch            9.0.3-13.el8                               @anaconda
    platform-python-setuptools.noarch     39.2.0-4.el8                               @anaconda
    plymouth.x86_64                       0.9.3-12.el8                               @AppStream
    plymouth-core-libs.x86_64             0.9.3-12.el8                               @AppStream
    plymouth-scripts.x86_64               0.9.3-12.el8                               @AppStream
    policycoreutils.x86_64                2.8-16.1.el8                               @anaconda
    polkit.x86_64                         0.115-6.el8                                @anaconda
    polkit-libs.x86_64                    0.115-6.el8                                @anaconda
    polkit-pkla-compat.x86_64             0.1-12.el8                                 @anaconda
    popt.x86_64                           1.16-14.el8                                @anaconda
    prefixdevname.x86_64                  0.1.0-6.el8                                @anaconda
    procps-ng.x86_64                      3.3.15-1.el8                               @anaconda
    publicsuffix-list-dafsa.noarch        20180723-1.el8                             @anaconda
    python3-asn1crypto.noarch             0.24.0-3.el8                               @anaconda
    python3-cffi.x86_64                   1.11.5-5.el8                               @anaconda
    python3-configobj.noarch              5.0.6-11.el8                               @anaconda
    python3-cryptography.x86_64           2.3-2.el8                                  @anaconda
    python3-dateutil.noarch               1:2.6.1-6.el8                              @anaconda
    python3-dbus.x86_64                   1.2.4-14.el8                               @anaconda
    python3-decorator.noarch              4.2.1-2.el8                                @anaconda
    python3-dmidecode.x86_64              3.12.2-13.el8                              @anaconda
    python3-dnf.noarch                    4.0.9.2-5.el8                              @anaconda
    python3-dnf-plugin-spacewalk.noarch   2.8.5-11.module_el8.0.0+180+337688dc       @AppStream
    python3-dnf-plugins-core.noarch       4.0.2.2-3.el8                              @anaconda
    python3-firewall.noarch               0.6.3-7.el8                                @anaconda
    python3-gobject-base.x86_64           3.28.3-1.el8                               @anaconda
    python3-gpg.x86_64                    1.10.0-6.el8.0.1                           @anaconda
    python3-hawkey.x86_64                 0.22.5-4.el8                               @anaconda
    python3-hwdata.noarch                 2.3.6-3.el8                                @AppStream
    python3-idna.noarch                   2.5-5.el8                                  @anaconda
    python3-iniparse.noarch               0.4-31.el8                                 @anaconda
    python3-libcomps.x86_64               0.1.8-13.el8                               @anaconda
    python3-libdnf.x86_64                 0.22.5-4.el8                               @anaconda
    python3-librepo.x86_64                1.9.2-1.el8                                @anaconda
    python3-libs.x86_64                   3.6.8-1.el8.0.1                            @anaconda
    python3-libselinux.x86_64             2.8-6.el8                                  @anaconda
    python3-libxml2.x86_64                2.9.7-5.el8                                @anaconda
    python3-linux-procfs.noarch           0.6-6.el8                                  @anaconda
    python3-netifaces.x86_64              0.10.6-4.el8                               @AppStream
    python3-newt.x86_64                   0.52.20-9.el8                              @AppStream
    python3-perf.x86_64                   4.18.0-80.el8                              @anaconda
    python3-ply.noarch                    3.9-7.el8                                  @anaconda
    python3-pyOpenSSL.noarch              18.0.0-1.el8                               @AppStream
    python3-pycparser.noarch              2.14-14.el8                                @anaconda
    python3-pyudev.noarch                 0.21.0-7.el8                               @anaconda
    python3-rhn-client-tools.x86_64       2.8.16-13.module_el8.0.0+180+337688dc      @AppStream
    python3-rhnlib.noarch                 2.8.6-8.module_el8.0.0+180+337688dc        @AppStream
    python3-rpm.x86_64                    4.14.2-9.el8                               @anaconda
    python3-schedutils.x86_64             0.6-5.el8                                  @anaconda
    python3-six.noarch                    1.11.0-8.el8                               @anaconda
    python3-slip.noarch                   0.6.4-11.el8                               @anaconda
    python3-slip-dbus.noarch              0.6.4-11.el8                               @anaconda
    python3-syspurpose.x86_64             1.23.8-35.el8                              @anaconda
    python3-unbound.x86_64                1.7.3-8.el8                                @AppStream
    qemu-guest-agent.x86_64               15:2.12.0-64.module_el8.0.0+44+94c1b039.2  @AppStream
    readline.x86_64                       7.0-10.el8                                 @anaconda
    rhn-client-tools.x86_64               2.8.16-13.module_el8.0.0+180+337688dc      @AppStream
    rng-tools.x86_64                      6.6-2.el8                                  @anaconda
    rootfiles.noarch                      8.1-22.el8                                 @anaconda
    rpm.x86_64                            4.14.2-9.el8                               @anaconda
    rpm-build-libs.x86_64                 4.14.2-9.el8                               @anaconda
    rpm-libs.x86_64                       4.14.2-9.el8                               @anaconda
    rpm-plugin-selinux.x86_64             4.14.2-9.el8                               @anaconda
    rpm-plugin-systemd-inhibit.x86_64     4.14.2-9.el8                               @anaconda
    rsyslog.x86_64                        8.37.0-9.el8                               @AppStream
    sed.x86_64                            4.5-1.el8                                  @anaconda
    selinux-policy.noarch                 3.14.1-61.el8                              @anaconda
    selinux-policy-targeted.noarch        3.14.1-61.el8                              @anaconda
    setup.noarch                          2.12.2-1.el8                               @anaconda
    sg3_utils.x86_64                      1.44-2.el8                                 @anaconda
    sg3_utils-libs.x86_64                 1.44-2.el8                                 @anaconda
    shadow-utils.x86_64                   2:4.6-7.el8                                @anaconda
    shared-mime-info.x86_64               1.9-3.el8                                  @anaconda
    slang.x86_64                          2.3.2-3.el8                                @anaconda
    snappy.x86_64                         1.1.7-5.el8                                @anaconda
    sqlite-libs.x86_64                    3.26.0-3.el8                               @anaconda
    squashfs-tools.x86_64                 4.3-17.el8                                 @anaconda
    sssd-client.x86_64                    2.0.0-43.el8                               @anaconda
    sssd-common.x86_64                    2.0.0-43.el8                               @anaconda
    sssd-kcm.x86_64                       2.0.0-43.el8                               @anaconda
    sssd-nfs-idmap.x86_64                 2.0.0-43.el8                               @anaconda
    sudo.x86_64                           1.8.25p1-4.el8                             @anaconda
    systemd.x86_64                        239-13.el8                                 @anaconda
    systemd-libs.x86_64                   239-13.el8                                 @anaconda
    systemd-pam.x86_64                    239-13.el8                                 @anaconda
    systemd-udev.x86_64                   239-13.el8                                 @anaconda
    tar.x86_64                            2:1.30-4.el8                               @anaconda
    teamd.x86_64                          1.27-10.el8                                @anaconda
    trousers.x86_64                       0.3.14-2.el8                               @anaconda
    trousers-lib.x86_64                   0.3.14-2.el8                               @anaconda
    tuned.noarch                          2.10.0-15.el8                              @anaconda
    tzdata.noarch                         2019a-1.el8                                @anaconda
    unbound-libs.x86_64                   1.7.3-8.el8                                @AppStream
    util-linux.x86_64                     2.32.1-8.el8                               @anaconda
    vim-minimal.x86_64                    2:8.0.1763-10.el8                          @anaconda
    virt-what.x86_64                      1.18-6.el8                                 @anaconda
    which.x86_64                          2.21-10.el8                                @anaconda
    xfsprogs.x86_64                       4.19.0-2.el8                               @anaconda
    xkeyboard-config.noarch               2.24-3.el8                                 @AppStream
    xmlsec1.x86_64                        1.2.25-4.el8              
    

    Code (Text):
    yum history list
    ID     | Command line             | Date and time    | Action(s)      | Altered
    -------------------------------------------------------------------------------
         1 |                          | 2019-09-24 03:34 | Install        |  410 EE
    

    Code (Text):
    yum history info 1
    Transaction ID : 1
    Begin time     : Tue 24 Sep 2019 03:34:54 AM AEST
    Begin rpmdb    : 0:da39a3ee5e6b4b0d3255bfef95601890afd80709
    End time       : Tue 24 Sep 2019 03:42:42 AM AEST (7 minutes)
    End rpmdb      : 407:93ba1012296ccc3644f6f38b64eae6050015ba22
    User           : System <unset>
    Return-Code    : Success
    Releasever     : 8
    Command Line   :
    Packages Altered:
        Install NetworkManager-1:1.14.0-14.el8.x86_64                                    @anaconda
        Install NetworkManager-libnm-1:1.14.0-14.el8.x86_64                              @anaconda
        Install NetworkManager-team-1:1.14.0-14.el8.x86_64                               @anaconda
        Install NetworkManager-tui-1:1.14.0-14.el8.x86_64                                @anaconda
        Install acl-2.2.53-1.el8.x86_64                                                  @anaconda
        Install audit-3.0-0.10.20180831git0047a6c.el8.x86_64                             @anaconda
        Install audit-libs-3.0-0.10.20180831git0047a6c.el8.x86_64                        @anaconda
        Install authselect-1.0-13.el8.x86_64                                             @anaconda
        Install authselect-libs-1.0-13.el8.x86_64                                        @anaconda
        Install basesystem-11-5.el8.noarch                                               @anaconda
        Install bash-4.4.19-7.el8.x86_64                                                 @anaconda
        Install bind-export-libs-32:9.11.4-16.P2.el8.x86_64                              @anaconda
        Install biosdevname-0.7.3-2.el8.x86_64                                           @anaconda
        Install brotli-1.0.6-1.el8.x86_64                                                @anaconda
        Install bzip2-libs-1.0.6-26.el8.x86_64                                           @anaconda
        Install c-ares-1.13.0-5.el8.x86_64                                               @anaconda
        Install ca-certificates-2018.2.24-6.el8.noarch                                   @anaconda
        Install centos-release-8.0-0.1905.0.9.el8.x86_64                                 @anaconda
        Install chkconfig-1.11-1.el8.x86_64                                              @anaconda
        Install coreutils-8.30-6.el8.x86_64                                              @anaconda
        Install coreutils-common-8.30-6.el8.x86_64                                       @anaconda
        Install cpio-2.12-8.el8.x86_64                                                   @anaconda
        Install cracklib-2.9.6-15.el8.x86_64                                             @anaconda
        Install cracklib-dicts-2.9.6-15.el8.x86_64                                       @anaconda
        Install cronie-1.5.2-2.el8.x86_64                                                @anaconda
        Install cronie-anacron-1.5.2-2.el8.x86_64                                        @anaconda
        Install crontabs-1.11-16.20150630git.el8.noarch                                  @anaconda
        Install crypto-policies-20181217-6.git9a35207.el8.noarch                         @anaconda
        Install cryptsetup-libs-2.0.6-1.el8.x86_64                                       @anaconda
        Install curl-7.61.1-8.el8.x86_64                                                 @anaconda
        Install cyrus-sasl-lib-2.1.27-0.3rc7.el8.x86_64                                  @anaconda
        Install dbus-1:1.12.8-7.el8.x86_64                                               @anaconda
        Install dbus-common-1:1.12.8-7.el8.noarch                                        @anaconda
        Install dbus-daemon-1:1.12.8-7.el8.x86_64                                        @anaconda
        Install dbus-glib-0.110-2.el8.x86_64                                             @anaconda
        Install dbus-libs-1:1.12.8-7.el8.x86_64                                          @anaconda
        Install dbus-tools-1:1.12.8-7.el8.x86_64                                         @anaconda
        Install device-mapper-8:1.02.155-6.el8.x86_64                                    @anaconda
        Install device-mapper-event-8:1.02.155-6.el8.x86_64                              @anaconda
        Install device-mapper-event-libs-8:1.02.155-6.el8.x86_64                         @anaconda
        Install device-mapper-libs-8:1.02.155-6.el8.x86_64                               @anaconda
        Install device-mapper-persistent-data-0.7.6-1.el8.x86_64                         @anaconda
        Install dhcp-client-12:4.3.6-30.el8.x86_64                                       @anaconda
        Install dhcp-common-12:4.3.6-30.el8.noarch                                       @anaconda
        Install dhcp-libs-12:4.3.6-30.el8.x86_64                                         @anaconda
        Install diffutils-3.6-5.el8.x86_64                                               @anaconda
        Install dmidecode-1:3.2-1.el8.x86_64                                             @anaconda
        Install dnf-4.0.9.2-5.el8.noarch                                                 @anaconda
        Install dnf-data-4.0.9.2-5.el8.noarch                                            @anaconda
        Install dnf-plugins-core-4.0.2.2-3.el8.noarch                                    @anaconda
        Install dracut-049-10.git20190115.el8.x86_64                                     @anaconda
        Install dracut-config-rescue-049-10.git20190115.el8.x86_64                       @anaconda
        Install dracut-network-049-10.git20190115.el8.x86_64                             @anaconda
        Install dracut-squash-049-10.git20190115.el8.x86_64                              @anaconda
        Install e2fsprogs-1.44.3-2.el8.x86_64                                            @anaconda
        Install e2fsprogs-libs-1.44.3-2.el8.x86_64                                       @anaconda
        Install elfutils-default-yama-scope-0.174-6.el8.noarch                           @anaconda
        Install elfutils-libelf-0.174-6.el8.x86_64                                       @anaconda
        Install elfutils-libs-0.174-6.el8.x86_64                                         @anaconda
        Install ethtool-2:4.16-1.el8.x86_64                                              @anaconda
        Install expat-2.2.5-3.el8.x86_64                                                 @anaconda
        Install file-5.33-8.el8.x86_64                                                   @anaconda
        Install file-libs-5.33-8.el8.x86_64                                              @anaconda
        Install filesystem-3.8-2.el8.x86_64                                              @anaconda
        Install findutils-1:4.6.0-20.el8.x86_64                                          @anaconda
        Install fipscheck-1.5.0-4.el8.x86_64                                             @anaconda
        Install fipscheck-lib-1.5.0-4.el8.x86_64                                         @anaconda
        Install firewalld-0.6.3-7.el8.noarch                                             @anaconda
        Install firewalld-filesystem-0.6.3-7.el8.noarch                                  @anaconda
        Install freetype-2.9.1-4.el8.x86_64                                              @anaconda
        Install fuse-2.9.7-12.el8.x86_64                                                 @anaconda
        Install fuse-common-3.2.1-12.el8.x86_64                                          @anaconda
        Install fuse-libs-2.9.7-12.el8.x86_64                                            @anaconda
        Install gawk-4.2.1-1.el8.x86_64                                                  @anaconda
        Install gdbm-1:1.18-1.el8.x86_64                                                 @anaconda
        Install gdbm-libs-1:1.18-1.el8.x86_64                                            @anaconda
        Install gettext-0.19.8.1-14.el8.x86_64                                           @anaconda
        Install gettext-libs-0.19.8.1-14.el8.x86_64                                      @anaconda
        Install glib2-2.56.4-1.el8.x86_64                                                @anaconda
        Install glibc-2.28-42.el8.1.x86_64                                               @anaconda
        Install glibc-common-2.28-42.el8.1.x86_64                                        @anaconda
        Install glibc-langpack-en-2.28-42.el8.1.x86_64                                   @anaconda
        Install gmp-1:6.1.2-8.el8.x86_64                                                 @anaconda
        Install gnupg2-2.2.9-1.el8.x86_64                                                @anaconda
        Install gnupg2-smime-2.2.9-1.el8.x86_64                                          @anaconda
        Install gnutls-3.6.5-2.el8.x86_64                                                @anaconda
        Install gobject-introspection-1.56.1-1.el8.x86_64                                @anaconda
        Install gpgme-1.10.0-6.el8.0.1.x86_64                                            @anaconda
        Install grep-3.1-6.el8.x86_64                                                    @anaconda
        Install groff-base-1.22.3-18.el8.x86_64                                          @anaconda
        Install grub2-common-1:2.02-66.el8.noarch                                        @anaconda
        Install grub2-pc-1:2.02-66.el8.x86_64                                            @anaconda
        Install grub2-pc-modules-1:2.02-66.el8.noarch                                    @anaconda
        Install grub2-tools-1:2.02-66.el8.x86_64                                         @anaconda
        Install grub2-tools-extra-1:2.02-66.el8.x86_64                                   @anaconda
        Install grub2-tools-minimal-1:2.02-66.el8.x86_64                                 @anaconda
        Install grubby-8.40-34.el8.x86_64                                                @anaconda
        Install gzip-1.9-4.el8.x86_64                                                    @anaconda
        Install hardlink-1:1.3-6.el8.x86_64                                              @anaconda
        Install hdparm-9.54-2.el8.x86_64                                                 @anaconda
        Install hostname-3.20-6.el8.x86_64                                               @anaconda
        Install hwdata-0.314-8.0.el8.noarch                                              @anaconda
        Install ima-evm-utils-1.1-4.el8.x86_64                                           @anaconda
        Install info-6.5-4.el8.x86_64                                                    @anaconda
        Install initscripts-10.00.1-1.el8.x86_64                                         @anaconda
        Install ipcalc-0.2.4-3.el8.x86_64                                                @anaconda
        Install iproute-4.18.0-11.el8.x86_64                                             @anaconda
        Install iprutils-2.4.16.1-2.el8.x86_64                                           @anaconda
        Install ipset-6.38-3.el8.x86_64                                                  @anaconda
        Install ipset-libs-6.38-3.el8.x86_64                                             @anaconda
        Install iptables-1.8.2-9.el8.x86_64                                              @anaconda
        Install iptables-ebtables-1.8.2-9.el8.x86_64                                     @anaconda
        Install iptables-libs-1.8.2-9.el8.x86_64                                         @anaconda
        Install iputils-20180629-1.el8.x86_64                                            @anaconda
        Install irqbalance-2:1.4.0-2.el8.x86_64                                          @anaconda
        Install iwl100-firmware-39.31.5.1-92.el8.1.noarch                                @anaconda
        Install iwl1000-firmware-1:39.31.5.1-92.el8.1.noarch                             @anaconda
        Install iwl105-firmware-18.168.6.1-92.el8.1.noarch                               @anaconda
        Install iwl135-firmware-18.168.6.1-92.el8.1.noarch                               @anaconda
        Install iwl2000-firmware-18.168.6.1-92.el8.1.noarch                              @anaconda
        Install iwl2030-firmware-18.168.6.1-92.el8.1.noarch                              @anaconda
        Install iwl3160-firmware-1:25.30.13.0-92.el8.1.noarch                            @anaconda
        Install iwl3945-firmware-15.32.2.9-92.el8.1.noarch                               @anaconda
        Install iwl4965-firmware-228.61.2.24-92.el8.1.noarch                             @anaconda
        Install iwl5000-firmware-8.83.5.1_1-92.el8.1.noarch                              @anaconda
        Install iwl5150-firmware-8.24.2.2-92.el8.1.noarch                                @anaconda
        Install iwl6000-firmware-9.221.4.1-92.el8.1.noarch                               @anaconda
        Install iwl6000g2a-firmware-18.168.6.1-92.el8.1.noarch                           @anaconda
        Install iwl6050-firmware-41.28.5.1-92.el8.1.noarch                               @anaconda
        Install iwl7260-firmware-1:25.30.13.0-92.el8.1.noarch                            @anaconda
        Install jansson-2.11-3.el8.x86_64                                                @anaconda
        Install json-c-0.13.1-0.2.el8.x86_64                                             @anaconda
        Install kbd-2.0.4-8.el8.x86_64                                                   @anaconda
        Install kbd-legacy-2.0.4-8.el8.noarch                                            @anaconda
        Install kbd-misc-2.0.4-8.el8.noarch                                              @anaconda
        Install kernel-4.18.0-80.el8.x86_64                                              @anaconda
        Install kernel-core-4.18.0-80.el8.x86_64                                         @anaconda
        Install kernel-modules-4.18.0-80.el8.x86_64                                      @anaconda
        Install kernel-tools-4.18.0-80.el8.x86_64                                        @anaconda
        Install kernel-tools-libs-4.18.0-80.el8.x86_64                                   @anaconda
        Install kexec-tools-2.0.17-28.el8.x86_64                                         @anaconda
        Install keyutils-libs-1.5.10-6.el8.x86_64                                        @anaconda
        Install kmod-25-11.el8.x86_64                                                    @anaconda
        Install kmod-libs-25-11.el8.x86_64                                               @anaconda
        Install kpartx-0.7.8-7.el8.x86_64                                                @anaconda
        Install krb5-libs-1.16.1-22.el8.x86_64                                           @anaconda
        Install less-530-1.el8.x86_64                                                    @anaconda
        Install libacl-2.2.53-1.el8.x86_64                                               @anaconda
        Install libaio-0.3.110-12.el8.x86_64                                             @anaconda
        Install libarchive-3.3.2-3.el8.x86_64                                            @anaconda
        Install libassuan-2.5.1-3.el8.x86_64                                             @anaconda
        Install libattr-2.4.48-3.el8.x86_64                                              @anaconda
        Install libbasicobjects-0.1.1-39.el8.x86_64                                      @anaconda
        Install libblkid-2.32.1-8.el8.x86_64                                             @anaconda
        Install libcap-2.25-9.el8.x86_64                                                 @anaconda
        Install libcap-ng-0.7.9-4.el8.x86_64                                             @anaconda
        Install libcollection-0.7.0-39.el8.x86_64                                        @anaconda
        Install libcom_err-1.44.3-2.el8.x86_64                                           @anaconda
        Install libcomps-0.1.8-13.el8.x86_64                                             @anaconda
        Install libcroco-0.6.12-4.el8.x86_64                                             @anaconda
        Install libcurl-7.61.1-8.el8.x86_64                                              @anaconda
        Install libdaemon-0.14-15.el8.x86_64                                             @anaconda
        Install libdb-5.3.28-36.el8.x86_64                                               @anaconda
        Install libdb-utils-5.3.28-36.el8.x86_64                                         @anaconda
        Install libdhash-0.5.0-39.el8.x86_64                                             @anaconda
        Install libdnf-0.22.5-4.el8.x86_64                                               @anaconda
        Install libedit-3.1-23.20170329cvs.el8.x86_64                                    @anaconda
        Install libevent-2.1.8-5.el8.x86_64                                              @anaconda
        Install libfdisk-2.32.1-8.el8.x86_64                                             @anaconda
        Install libffi-3.1-18.el8.x86_64                                                 @anaconda
        Install libgcc-8.2.1-3.5.el8.x86_64                                              @anaconda
        Install libgcrypt-1.8.3-2.el8.x86_64                                             @anaconda
        Install libgomp-8.2.1-3.5.el8.x86_64                                             @anaconda
        Install libgpg-error-1.31-1.el8.x86_64                                           @anaconda
        Install libgudev-232-4.el8.x86_64                                                @anaconda
        Install libicu-60.2-7.el8.x86_64                                                 @anaconda
        Install libidn2-2.0.5-1.el8.x86_64                                               @anaconda
        Install libini_config-1.3.1-39.el8.x86_64                                        @anaconda
        Install libkcapi-1.1.1-16_1.el8.x86_64                                           @anaconda
        Install libkcapi-hmaccalc-1.1.1-16_1.el8.x86_64                                  @anaconda
        Install libksba-1.3.5-7.el8.x86_64                                               @anaconda
        Install libldb-1.4.2-2.el8.x86_64                                                @anaconda
        Install libmetalink-0.1.3-7.el8.x86_64                                           @anaconda
        Install libmnl-1.0.4-6.el8.x86_64                                                @anaconda
        Install libmodulemd1-1.8.0-5.el8.x86_64                                          @anaconda
        Install libmount-2.32.1-8.el8.x86_64                                             @anaconda
        Install libndp-1.6-6.el8.x86_64                                                  @anaconda
        Install libnetfilter_conntrack-1.0.6-5.el8.x86_64                                @anaconda
        Install libnfnetlink-1.0.1-13.el8.x86_64                                         @anaconda
        Install libnfsidmap-1:2.3.3-14.el8.x86_64                                        @anaconda
        Install libnftnl-1.1.1-4.el8.x86_64                                              @anaconda
        Install libnghttp2-1.33.0-1.el8.x86_64                                           @anaconda
        Install libnl3-3.4.0-4.el8.x86_64                                                @anaconda
        Install libnl3-cli-3.4.0-4.el8.x86_64                                            @anaconda
        Install libnsl2-1.2.0-2.20180605git4a062cf.el8.x86_64                            @anaconda
        Install libpath_utils-0.2.1-39.el8.x86_64                                        @anaconda
        Install libpcap-14:1.9.0-1.el8.x86_64                                            @anaconda
        Install libpciaccess-0.14-1.el8.x86_64                                           @anaconda
        Install libpipeline-1.5.0-2.el8.x86_64                                           @anaconda
        Install libpkgconf-1.4.2-1.el8.x86_64                                            @anaconda
        Install libpng-2:1.6.34-5.el8.x86_64                                             @anaconda
        Install libpsl-0.20.2-5.el8.x86_64                                               @anaconda
        Install libpwquality-1.4.0-9.el8.x86_64                                          @anaconda
        Install libref_array-0.1.5-39.el8.x86_64                                         @anaconda
        Install librepo-1.9.2-1.el8.x86_64                                               @anaconda
        Install libreport-filesystem-2.9.5-6.el8.x86_64                                  @anaconda
        Install libseccomp-2.3.3-3.el8.x86_64                                            @anaconda
        Install libsecret-0.18.6-1.el8.x86_64                                            @anaconda
        Install libselinux-2.8-6.el8.x86_64                                              @anaconda
        Install libselinux-utils-2.8-6.el8.x86_64                                        @anaconda
        Install libsemanage-2.8-5.el8.x86_64                                             @anaconda
        Install libsepol-2.8-2.el8.x86_64                                                @anaconda
        Install libsigsegv-2.11-5.el8.x86_64                                             @anaconda
        Install libsmartcols-2.32.1-8.el8.x86_64                                         @anaconda
        Install libsolv-0.6.35-6.el8.x86_64                                              @anaconda
        Install libss-1.44.3-2.el8.x86_64                                                @anaconda
        Install libssh-0.8.5-2.el8.x86_64                                                @anaconda
        Install libsss_autofs-2.0.0-43.el8.x86_64                                        @anaconda
        Install libsss_certmap-2.0.0-43.el8.x86_64                                       @anaconda
        Install libsss_idmap-2.0.0-43.el8.x86_64                                         @anaconda
        Install libsss_nss_idmap-2.0.0-43.el8.x86_64                                     @anaconda
        Install libsss_sudo-2.0.0-43.el8.x86_64                                          @anaconda
        Install libstdc++-8.2.1-3.5.el8.x86_64                                           @anaconda
        Install libsysfs-2.1.0-24.el8.x86_64                                             @anaconda
        Install libtalloc-2.1.14-3.el8.x86_64                                            @anaconda
        Install libtasn1-4.13-3.el8.x86_64                                               @anaconda
        Install libtdb-1.3.16-3.el8.x86_64                                               @anaconda
        Install libteam-1.27-10.el8.x86_64                                               @anaconda
        Install libtevent-0.9.37-2.el8.x86_64                                            @anaconda
        Install libtirpc-1.1.4-3.el8.x86_64                                              @anaconda
        Install libtool-ltdl-2.4.6-25.el8.x86_64                                         @anaconda
        Install libunistring-0.9.9-3.el8.x86_64                                          @anaconda
        Install libusbx-1.0.22-1.el8.x86_64                                              @anaconda
        Install libuser-0.62-21.el8.x86_64                                               @anaconda
        Install libutempter-1.1.6-14.el8.x86_64                                          @anaconda
        Install libuuid-2.32.1-8.el8.x86_64                                              @anaconda
        Install libverto-0.3.0-5.el8.x86_64                                              @anaconda
        Install libxcrypt-4.1.1-4.el8.x86_64                                             @anaconda
        Install libxml2-2.9.7-5.el8.x86_64                                               @anaconda
        Install libxslt-1.1.32-3.el8.x86_64                                              @anaconda
        Install libyaml-0.1.7-5.el8.x86_64                                               @anaconda
        Install linux-firmware-20190111-92.gitd9fb2ee6.el8.noarch                        @anaconda
        Install logrotate-3.14.0-3.el8.x86_64                                            @anaconda
        Install lshw-B.02.18-16.el8.x86_64                                               @anaconda
        Install lsscsi-0.30-1.el8.x86_64                                                 @anaconda
        Install lua-libs-5.3.4-10.el8.x86_64                                             @anaconda
        Install lvm2-8:2.03.02-6.el8.x86_64                                              @anaconda
        Install lvm2-libs-8:2.03.02-6.el8.x86_64                                         @anaconda
        Install lz4-libs-1.8.1.2-4.el8.x86_64                                            @anaconda
        Install lzo-2.08-14.el8.x86_64                                                   @anaconda
        Install man-db-2.7.6.1-17.el8.x86_64                                             @anaconda
        Install microcode_ctl-4:20180807a-2.el8.x86_64                                   @anaconda
        Install mozjs52-52.9.0-1.el8.x86_64                                              @anaconda
        Install mpfr-3.1.6-1.el8.x86_64                                                  @anaconda
        Install ncurses-6.1-7.20180224.el8.x86_64                                        @anaconda
        Install ncurses-base-6.1-7.20180224.el8.noarch                                   @anaconda
        Install ncurses-libs-6.1-7.20180224.el8.x86_64                                   @anaconda
        Install nettle-3.4.1-1.el8.x86_64                                                @anaconda
        Install newt-0.52.20-9.el8.x86_64                                                @anaconda
        Install nftables-1:0.9.0-8.el8.x86_64                                            @anaconda
        Install npth-1.5-4.el8.x86_64                                                    @anaconda
        Install numactl-libs-2.0.12-2.el8.x86_64                                         @anaconda
        Install openldap-2.4.46-9.el8.x86_64                                             @anaconda
        Install openssh-7.8p1-4.el8.x86_64                                               @anaconda
        Install openssh-clients-7.8p1-4.el8.x86_64                                       @anaconda
        Install openssh-server-7.8p1-4.el8.x86_64                                        @anaconda
        Install openssl-1:1.1.1-8.el8.x86_64                                             @anaconda
        Install openssl-libs-1:1.1.1-8.el8.x86_64                                        @anaconda
        Install openssl-pkcs11-0.4.8-2.el8.x86_64                                        @anaconda
        Install os-prober-1.74-6.el8.x86_64                                              @anaconda
        Install p11-kit-0.23.14-4.el8.x86_64                                             @anaconda
        Install p11-kit-trust-0.23.14-4.el8.x86_64                                       @anaconda
        Install pam-1.3.1-4.el8.x86_64                                                   @anaconda
        Install parted-3.2-36.el8.x86_64                                                 @anaconda
        Install passwd-0.80-2.el8.x86_64                                                 @anaconda
        Install pciutils-3.5.6-4.el8.x86_64                                              @anaconda
        Install pciutils-libs-3.5.6-4.el8.x86_64                                         @anaconda
        Install pcre-8.42-4.el8.x86_64                                                   @anaconda
        Install pcre2-10.32-1.el8.x86_64                                                 @anaconda
        Install pigz-2.4-2.el8.x86_64                                                    @anaconda
        Install pkgconf-1.4.2-1.el8.x86_64                                               @anaconda
        Install pkgconf-m4-1.4.2-1.el8.noarch                                            @anaconda
        Install pkgconf-pkg-config-1.4.2-1.el8.x86_64                                    @anaconda
        Install platform-python-3.6.8-1.el8.0.1.x86_64                                   @anaconda
        Install platform-python-pip-9.0.3-13.el8.noarch                                  @anaconda
        Install platform-python-setuptools-39.2.0-4.el8.noarch                           @anaconda
        Install policycoreutils-2.8-16.1.el8.x86_64                                      @anaconda
        Install polkit-0.115-6.el8.x86_64                                                @anaconda
        Install polkit-libs-0.115-6.el8.x86_64                                           @anaconda
        Install polkit-pkla-compat-0.1-12.el8.x86_64                                     @anaconda
        Install popt-1.16-14.el8.x86_64                                                  @anaconda
        Install prefixdevname-0.1.0-6.el8.x86_64                                         @anaconda
        Install procps-ng-3.3.15-1.el8.x86_64                                            @anaconda
        Install publicsuffix-list-dafsa-20180723-1.el8.noarch                            @anaconda
        Install python3-asn1crypto-0.24.0-3.el8.noarch                                   @anaconda
        Install python3-cffi-1.11.5-5.el8.x86_64                                         @anaconda
        Install python3-configobj-5.0.6-11.el8.noarch                                    @anaconda
        Install python3-cryptography-2.3-2.el8.x86_64                                    @anaconda
        Install python3-dateutil-1:2.6.1-6.el8.noarch                                    @anaconda
        Install python3-dbus-1.2.4-14.el8.x86_64                                         @anaconda
        Install python3-decorator-4.2.1-2.el8.noarch                                     @anaconda
        Install python3-dmidecode-3.12.2-13.el8.x86_64                                   @anaconda
        Install python3-dnf-4.0.9.2-5.el8.noarch                                         @anaconda
        Install python3-dnf-plugins-core-4.0.2.2-3.el8.noarch                            @anaconda
        Install python3-firewall-0.6.3-7.el8.noarch                                      @anaconda
        Install python3-gobject-base-3.28.3-1.el8.x86_64                                 @anaconda
        Install python3-gpg-1.10.0-6.el8.0.1.x86_64                                      @anaconda
        Install python3-hawkey-0.22.5-4.el8.x86_64                                       @anaconda
        Install python3-idna-2.5-5.el8.noarch                                            @anaconda
        Install python3-iniparse-0.4-31.el8.noarch                                       @anaconda
        Install python3-libcomps-0.1.8-13.el8.x86_64                                     @anaconda
        Install python3-libdnf-0.22.5-4.el8.x86_64                                       @anaconda
        Install python3-librepo-1.9.2-1.el8.x86_64                                       @anaconda
        Install python3-libs-3.6.8-1.el8.0.1.x86_64                                      @anaconda
        Install python3-libselinux-2.8-6.el8.x86_64                                      @anaconda
        Install python3-libxml2-2.9.7-5.el8.x86_64                                       @anaconda
        Install python3-linux-procfs-0.6-6.el8.noarch                                    @anaconda
        Install python3-perf-4.18.0-80.el8.x86_64                                        @anaconda
        Install python3-ply-3.9-7.el8.noarch                                             @anaconda
        Install python3-pycparser-2.14-14.el8.noarch                                     @anaconda
        Install python3-pyudev-0.21.0-7.el8.noarch                                       @anaconda
        Install python3-rpm-4.14.2-9.el8.x86_64                                          @anaconda
        Install python3-schedutils-0.6-5.el8.x86_64                                      @anaconda
        Install python3-six-1.11.0-8.el8.noarch                                          @anaconda
        Install python3-slip-0.6.4-11.el8.noarch                                         @anaconda
        Install python3-slip-dbus-0.6.4-11.el8.noarch                                    @anaconda
        Install python3-syspurpose-1.23.8-35.el8.x86_64                                  @anaconda
        Install readline-7.0-10.el8.x86_64                                               @anaconda
        Install rng-tools-6.6-2.el8.x86_64                                               @anaconda
        Install rootfiles-8.1-22.el8.noarch                                              @anaconda
        Install rpm-4.14.2-9.el8.x86_64                                                  @anaconda
        Install rpm-build-libs-4.14.2-9.el8.x86_64                                       @anaconda
        Install rpm-libs-4.14.2-9.el8.x86_64                                             @anaconda
        Install rpm-plugin-selinux-4.14.2-9.el8.x86_64                                   @anaconda
        Install rpm-plugin-systemd-inhibit-4.14.2-9.el8.x86_64                           @anaconda
        Install sed-4.5-1.el8.x86_64                                                     @anaconda
        Install selinux-policy-3.14.1-61.el8.noarch                                      @anaconda
        Install selinux-policy-targeted-3.14.1-61.el8.noarch                             @anaconda
        Install setup-2.12.2-1.el8.noarch                                                @anaconda
        Install sg3_utils-1.44-2.el8.x86_64                                              @anaconda
        Install sg3_utils-libs-1.44-2.el8.x86_64                                         @anaconda
        Install shadow-utils-2:4.6-7.el8.x86_64                                          @anaconda
        Install shared-mime-info-1.9-3.el8.x86_64                                        @anaconda
        Install slang-2.3.2-3.el8.x86_64                                                 @anaconda
        Install snappy-1.1.7-5.el8.x86_64                                                @anaconda
        Install sqlite-libs-3.26.0-3.el8.x86_64                                          @anaconda
        Install squashfs-tools-4.3-17.el8.x86_64                                         @anaconda
        Install sssd-client-2.0.0-43.el8.x86_64                                          @anaconda
        Install sssd-common-2.0.0-43.el8.x86_64                                          @anaconda
        Install sssd-kcm-2.0.0-43.el8.x86_64                                             @anaconda
        Install sssd-nfs-idmap-2.0.0-43.el8.x86_64                                       @anaconda
        Install sudo-1.8.25p1-4.el8.x86_64                                               @anaconda
        Install systemd-239-13.el8.x86_64                                                @anaconda
        Install systemd-libs-239-13.el8.x86_64                                           @anaconda
        Install systemd-pam-239-13.el8.x86_64                                            @anaconda
        Install systemd-udev-239-13.el8.x86_64                                           @anaconda
        Install tar-2:1.30-4.el8.x86_64                                                  @anaconda
        Install teamd-1.27-10.el8.x86_64                                                 @anaconda
        Install trousers-0.3.14-2.el8.x86_64                                             @anaconda
        Install trousers-lib-0.3.14-2.el8.x86_64                                         @anaconda
        Install tuned-2.10.0-15.el8.noarch                                               @anaconda
        Install tzdata-2019a-1.el8.noarch                                                @anaconda
        Install util-linux-2.32.1-8.el8.x86_64                                           @anaconda
        Install vim-minimal-2:8.0.1763-10.el8.x86_64                                     @anaconda
        Install virt-what-1.18-6.el8.x86_64                                              @anaconda
        Install which-2.21-10.el8.x86_64                                                 @anaconda
        Install xfsprogs-4.19.0-2.el8.x86_64                                             @anaconda
        Install xz-5.2.4-3.el8.x86_64                                                    @anaconda
        Install xz-libs-5.2.4-3.el8.x86_64                                               @anaconda
        Install yum-4.0.9.2-5.el8.noarch                                                 @anaconda
        Install zlib-1.2.11-10.el8.x86_64                                                @anaconda
        Install dnf-plugin-spacewalk-2.8.5-11.module_el8.0.0+180+337688dc.noarch         @AppStream
        Install geolite2-city-20180605-1.el8.noarch                                      @AppStream
        Install geolite2-country-20180605-1.el8.noarch                                   @AppStream
        Install hyperv-daemons-0-0.27.20180415git.el8.x86_64                             @AppStream
        Install hyperv-daemons-license-0-0.27.20180415git.el8.noarch                     @AppStream
        Install hypervfcopyd-0-0.27.20180415git.el8.x86_64                               @AppStream
        Install hypervkvpd-0-0.27.20180415git.el8.x86_64                                 @AppStream
        Install hypervvssd-0-0.27.20180415git.el8.x86_64                                 @AppStream
        Install langpacks-en-1.0-12.el8.noarch                                           @AppStream
        Install libdnet-1.12-26.el8.x86_64                                               @AppStream
        Install libdrm-2.4.96-2.el8.x86_64                                               @AppStream
        Install libestr-0.1.10-1.el8.x86_64                                              @AppStream
        Install libfastjson-0.99.8-2.el8.x86_64                                          @AppStream
        Install libmaxminddb-1.2.0-6.el8.x86_64                                          @AppStream
        Install libmspack-0.7-0.1.alpha.el8.3.x86_64                                     @AppStream
        Install libxkbcommon-0.8.2-1.el8.x86_64                                          @AppStream
        Install open-vm-tools-10.3.0-2.el8.x86_64                                        @AppStream
        Install pinentry-1.1.0-2.el8.x86_64                                              @AppStream
        Install plymouth-0.9.3-12.el8.x86_64                                             @AppStream
        Install plymouth-core-libs-0.9.3-12.el8.x86_64                                   @AppStream
        Install plymouth-scripts-0.9.3-12.el8.x86_64                                     @AppStream
        Install python3-dnf-plugin-spacewalk-2.8.5-11.module_el8.0.0+180+337688dc.noarch @AppStream
        Install python3-hwdata-2.3.6-3.el8.noarch                                        @AppStream
        Install python3-netifaces-0.10.6-4.el8.x86_64                                    @AppStream
        Install python3-newt-0.52.20-9.el8.x86_64                                        @AppStream
        Install python3-pyOpenSSL-18.0.0-1.el8.noarch                                    @AppStream
        Install python3-rhn-client-tools-2.8.16-13.module_el8.0.0+180+337688dc.x86_64    @AppStream
        Install python3-rhnlib-2.8.6-8.module_el8.0.0+180+337688dc.noarch                @AppStream
        Install python3-unbound-1.7.3-8.el8.x86_64                                       @AppStream
        Install qemu-guest-agent-15:2.12.0-64.module_el8.0.0+44+94c1b039.2.x86_64        @AppStream
        Install rhn-client-tools-2.8.16-13.module_el8.0.0+180+337688dc.x86_64            @AppStream
        Install rsyslog-8.37.0-9.el8.x86_64                                              @AppStream
        Install unbound-libs-1.7.3-8.el8.x86_64                                          @AppStream
        Install xkeyboard-config-2.24-3.el8.noarch                                       @AppStream
        Install xmlsec1-1.2.25-4.el8.x86_64                                              @AppStream
        Install xmlsec1-openssl-1.2.25-4.el8.x86_64                                      @AppStream
        Install @core                                                                  
        Install @guest-agents                                                          
        Install @minimal-environment                                                    
    Scriptlet output:
       1 (Mon Sep 23 17:37:27:116481 2019) [sss_cache] [confdb_get_domains] (0x0010): No domains configured, fatal error!
       2 Could not open available domains
       3 groupadd: sss_cache exited with status 2
       4 groupadd: Failed to flush the sssd cache.
       5 (Mon Sep 23 17:37:27:166445 2019) [sss_cache] [confdb_get_domains] (0x0010): No domains configured, fatal error!
       6 Could not open available domains
       7 groupadd: sss_cache exited with status 2
       8 groupadd: Failed to flush the sssd cache.
       9 Running in chroot, ignoring request: daemon-reload
    

    Happy to see glibc 2.28 installed finally ! Also noticed brotli library is installed too !

    Shame installed tar version is older than tar 1.31 which has zstd native support
    Code (Text):
    rpm -qa --changelog tar | head -n5
    * Wed May 23 2018 Pavel Raiskup <[email protected]> - 1.30-4
    - drop BuildRequires: rsh, we anyways use ./configure RSH=%_bindir/ssh
    * Fri Feb 09 2018 Fedora Release Engineering <[email protected]> - 2:1.30-3
    - Rebuilt for https://fedoraproject.org/wiki/Fedora_28_Mass_Rebuild
    
     
  10. eva2000

    eva2000 Administrator Staff Member

    41,712
    9,390
    113
    May 24, 2014
    Brisbane, Australia
    Ratings:
    +14,424
    Local Time:
    7:46 AM
    Nginx 1.17.x
    MariaDB 5.5/10.x
    Guess it's too early to test CentOS 8 as mirrors aren't all up yet ?
    Code (Text):
    tail -15 /var/log/dnf.log 
    2019-09-23T18:10:15Z DEBUG cachedir: /var/cache/dnf
    2019-09-23T18:10:15Z DDEBUG Base command: list
    2019-09-23T18:10:15Z DDEBUG Extra commands: ['list', 'updates']
    2019-09-23T18:10:16Z DEBUG repo: downloading from remote: AppStream
    2019-09-23T18:10:17Z DEBUG Cannot download 'http://mirrorlist.centos.org/?release=8&arch=x86_64&repo=AppStream&infra=stock': Cannot prepare internal mirrorlist: No URLs in mirrorlist.
    2019-09-23T18:10:17Z DEBUG repo: downloading from remote: BaseOS
    2019-09-23T18:10:19Z DEBUG Cannot download 'http://mirrorlist.centos.org/?release=8&arch=x86_64&repo=BaseOS&infra=stock': Cannot prepare internal mirrorlist: No URLs in mirrorlist.
    2019-09-23T18:10:19Z DEBUG repo: downloading from remote: extras
    2019-09-23T18:10:21Z DEBUG Cannot download 'http://mirrorlist.centos.org/?release=8&arch=x86_64&repo=extras&infra=stock': Cannot prepare internal mirrorlist: No URLs in mirrorlist.
    2019-09-23T18:10:21Z WARNING Failed to synchronize cache for repo 'AppStream', ignoring this repo.
    2019-09-23T18:10:21Z WARNING Failed to synchronize cache for repo 'BaseOS', ignoring this repo.
    2019-09-23T18:10:21Z WARNING Failed to synchronize cache for repo 'extras', ignoring this repo.
    2019-09-23T18:10:21Z DEBUG No module defaults found
    2019-09-23T18:10:21Z DDEBUG timer: sack setup: 5257 ms
    2019-09-23T18:10:21Z DDEBUG Cleaning up.
    
     
  11. buik

    buik Well-Known Member

    1,197
    320
    83
    Apr 29, 2016
    Ratings:
    +939
    Local Time:
    11:46 PM
    As written before.
    CentOS 8 mirror system isn't live yet.
    Mirrors are almost synced but the redirection not set(CentOS 8 mirror system).
     
    • Informative Informative x 1
  12. eva2000

    eva2000 Administrator Staff Member

    41,712
    9,390
    113
    May 24, 2014
    Brisbane, Australia
    Ratings:
    +14,424
    Local Time:
    7:46 AM
    Nginx 1.17.x
    MariaDB 5.5/10.x
    Ah you got me all excited too early LOL
     
    • Like Like x 1
  13. buik

    buik Well-Known Member

    1,197
    320
    83
    Apr 29, 2016
    Ratings:
    +939
    Local Time:
    11:46 PM
    CentOS 8 at this moment is ideal to rebuild your own packages on EL8 :)
     
    • Like Like x 1
  14. eva2000

    eva2000 Administrator Staff Member

    41,712
    9,390
    113
    May 24, 2014
    Brisbane, Australia
    Ratings:
    +14,424
    Local Time:
    7:46 AM
    Nginx 1.17.x
    MariaDB 5.5/10.x
    Just waiting on CentOS 8 mirror system to get working !
    Code (Text):
    yum repolist -v
    Loaded plugins: builddep, changelog, config-manager, copr, debug, debuginfo-install, download, generate_completion_cache, needs-restarting, playground, repoclosure, repodiff, repograph, repomanage, reposync
    DNF version: 4.0.9
    cachedir: /var/cache/dnf
    repo: downloading from remote: AppStream
    CentOS-8 - AppStream                                                                                                                                                                                                       51  B/s |  38  B     00:00   
    Cannot download 'http://mirrorlist.centos.org/?release=8&arch=x86_64&repo=AppStream&infra=stock': Cannot prepare internal mirrorlist: No URLs in mirrorlist.
    repo: downloading from remote: BaseOS
    CentOS-8 - Base                                                                                                                                                                                                            22  B/s |  38  B     00:01   
    Cannot download 'http://mirrorlist.centos.org/?release=8&arch=x86_64&repo=BaseOS&infra=stock': Cannot prepare internal mirrorlist: No URLs in mirrorlist.
    repo: downloading from remote: extras
    CentOS-8 - Extras                                                                                                                                                                                                          25  B/s |  38  B     00:01   
    Cannot download 'http://mirrorlist.centos.org/?release=8&arch=x86_64&repo=extras&infra=stock': Cannot prepare internal mirrorlist: No URLs in mirrorlist.
    Failed to synchronize cache for repo 'AppStream', ignoring this repo.
    Failed to synchronize cache for repo 'BaseOS', ignoring this repo.
    Failed to synchronize cache for repo 'extras', ignoring this repo.
    No module defaults found
    Total packages: 0
    
     
  15. buik

    buik Well-Known Member

    1,197
    320
    83
    Apr 29, 2016
    Ratings:
    +939
    Local Time:
    11:46 PM
    No need to wait.
    All you need is already there.
     
  16. eva2000

    eva2000 Administrator Staff Member

    41,712
    9,390
    113
    May 24, 2014
    Brisbane, Australia
    Ratings:
    +14,424
    Local Time:
    7:46 AM
    Nginx 1.17.x
    MariaDB 5.5/10.x
  17. buik

    buik Well-Known Member

    1,197
    320
    83
    Apr 29, 2016
    Ratings:
    +939
    Local Time:
    11:46 PM
  18. eva2000

    eva2000 Administrator Staff Member

    41,712
    9,390
    113
    May 24, 2014
    Brisbane, Australia
    Ratings:
    +14,424
    Local Time:
    7:46 AM
    Nginx 1.17.x
    MariaDB 5.5/10.x
    cheers

    But easier to just bypass CentOS 8 mirror system by commenting it out in repo files and manually setting the baseurl
    Code (Text):
    ls -lah /etc/yum.repos.d/
    total 60K
    drwxr-xr-x.  2 root root 4.0K Sep 24 03:35 .
    drwxr-xr-x. 79 root root 8.0K Sep 24 03:53 ..
    -rw-r--r--.  1 root root  731 Aug 14 16:42 CentOS-AppStream.repo
    -rw-r--r--.  1 root root  712 Aug 14 16:42 CentOS-Base.repo
    -rw-r--r--.  1 root root  798 Aug 14 16:42 CentOS-centosplus.repo
    -rw-r--r--.  1 root root 1.3K Aug 14 16:42 CentOS-CR.repo
    -rw-r--r--.  1 root root  668 Aug 14 16:42 CentOS-Debuginfo.repo
    -rw-r--r--.  1 root root  756 Aug 14 16:42 CentOS-Extras.repo
    -rw-r--r--.  1 root root  338 Aug 14 16:42 CentOS-fasttrack.repo
    -rw-r--r--.  1 root root  928 Aug 14 16:42 CentOS-Media.repo
    -rw-r--r--.  1 root root  736 Aug 14 16:42 CentOS-PowerTools.repo
    -rw-r--r--.  1 root root 1.4K Aug 14 16:42 CentOS-Sources.repo
    -rw-r--r--.  1 root root   74 Aug 14 16:42 CentOS-Vault.repo
    

    default repo mirrorlist/baseurl bypassed
    Code (Text):
    cat CentOS-AppStream.repo
    # CentOS-AppStream.repo
    #
    # The mirror system uses the connecting IP address of the client and the
    # update status of each mirror to pick mirrors that are updated to and
    # geographically close to the client.  You should use this for CentOS updates
    # unless you are manually picking other mirrors.
    #
    # If the mirrorlist= does not work for you, as a fall back you can try the
    # remarked out baseurl= line instead.
    #
    #
    [AppStream]
    name=CentOS-$releasever - AppStream
    #mirrorlist=http://mirrorlist.centos.org/?release=$releasever&arch=$basearch&repo=AppStream&infra=$infra
    #baseurl=http://mirror.centos.org/$contentdir/$releasever/AppStream/$basearch/os/
    baseurl=http://mirror.internode.on.net/pub/centos/8.0.1905/AppStream/x86_64/os/
    gpgcheck=1
    enabled=1
    gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-centosofficial
    

    Code (Text):
    cat CentOS-Base.repo
    # CentOS-Base.repo
    #
    # The mirror system uses the connecting IP address of the client and the
    # update status of each mirror to pick mirrors that are updated to and
    # geographically close to the client.  You should use this for CentOS updates
    # unless you are manually picking other mirrors.
    #
    # If the mirrorlist= does not work for you, as a fall back you can try the
    # remarked out baseurl= line instead.
    #
    #
    [BaseOS]
    name=CentOS-$releasever - Base
    #mirrorlist=http://mirrorlist.centos.org/?release=$releasever&arch=$basearch&repo=BaseOS&infra=$infra
    #baseurl=http://mirror.centos.org/$contentdir/$releasever/BaseOS/$basearch/os/
    baseurl=http://mirror.internode.on.net/pub/centos/8.0.1905/BaseOS/x86_64/os/
    gpgcheck=1
    enabled=1
    gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-centosofficial
    

    Code (Text):
    cat CentOS-Extras.repo
    # CentOS-Extras.repo
    #
    # The mirror system uses the connecting IP address of the client and the
    # update status of each mirror to pick mirrors that are updated to and
    # geographically close to the client.  You should use this for CentOS updates
    # unless you are manually picking other mirrors.
    #
    # If the mirrorlist= does not work for you, as a fall back you can try the
    # remarked out baseurl= line instead.
    #
    #
    #additional packages that may be useful
    [extras]
    name=CentOS-$releasever - Extras
    #mirrorlist=http://mirrorlist.centos.org/?release=$releasever&arch=$basearch&repo=extras&infra=$infra
    #baseurl=http://mirror.centos.org/$contentdir/$releasever/extras/$basearch/os/
    baseurl=http://mirror.internode.on.net/pub/centos/8.0.1905/extras/x86_64/os/
    gpgcheck=1
    enabled=1
    gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-centosofficial
    

    ta da !
    Code (Text):
    repolist -v
    Loaded plugins: builddep, changelog, config-manager, copr, debug, debuginfo-install, download, generate_completion_cache, needs-restarting, playground, repoclosure, repodiff, repograph, repomanage, reposync
    DNF version: 4.0.9
    cachedir: /var/cache/dnf
    repo: downloading from remote: AppStream
    CentOS-8 - AppStream                                                                                                                                                                                                      1.2 MB/s | 5.6 MB     00:04
    not found other for: CentOS-8 - AppStream
    not found deltainfo for: CentOS-8 - AppStream
    not found updateinfo for: CentOS-8 - AppStream
    AppStream: using metadata from Sat 21 Sep 2019 08:23:13 AM AEST.
    repo: downloading from remote: BaseOS
    CentOS-8 - Base                                                                                                                                                                                                           1.1 MB/s | 5.3 MB     00:04
    not found other for: CentOS-8 - Base
    not found modules for: CentOS-8 - Base
    not found deltainfo for: CentOS-8 - Base
    not found updateinfo for: CentOS-8 - Base
    BaseOS: using metadata from Sat 21 Sep 2019 08:05:43 AM AEST.
    repo: using cache for: extras
    not found other for: CentOS-8 - Extras
    not found modules for: CentOS-8 - Extras
    not found deltainfo for: CentOS-8 - Extras
    not found updateinfo for: CentOS-8 - Extras
    extras: using metadata from Sat 21 Sep 2019 11:57:03 PM AEST.
    Last metadata expiration check: 0:00:03 ago on Tue 24 Sep 2019 04:54:17 AM AEST.
    Completion plugin: Generating completion cache...
    Repo-id      : AppStream
    Repo-name    : CentOS-8 - AppStream
    Repo-revision: 1569018193
    Repo-updated : Sat 21 Sep 2019 08:23:13 AM AEST
    Repo-pkgs    : 4,928
    Repo-size    : 7.1 G
    Repo-baseurl : http://mirror.internode.on.net/pub/centos/8.0.1905/AppStream/x86_64/os/
    Repo-expire  : 172,800 second(s) (last: Tue 24 Sep 2019 04:54:11 AM AEST)
    Repo-filename: /etc/yum.repos.d/CentOS-AppStream.repo
    Repo-id      : BaseOS
    Repo-name    : CentOS-8 - Base
    Repo-revision: 1569017143
    Repo-updated : Sat 21 Sep 2019 08:05:43 AM AEST
    Repo-pkgs    : 2,713
    Repo-size    : 3.2 G
    Repo-baseurl : http://mirror.internode.on.net/pub/centos/8.0.1905/BaseOS/x86_64/os/
    Repo-expire  : 172,800 second(s) (last: Tue 24 Sep 2019 04:54:17 AM AEST)
    Repo-filename: /etc/yum.repos.d/CentOS-Base.repo
    Repo-id      : extras
    Repo-name    : CentOS-8 - Extras
    Repo-revision: 1569074223
    Repo-updated : Sat 21 Sep 2019 11:57:03 PM AEST
    Repo-pkgs    : 3
    Repo-size    : 46 k
    Repo-baseurl : http://mirror.internode.on.net/pub/centos/8.0.1905/extras/x86_64/os/
    Repo-expire  : 172,800 second(s) (last: Tue 24 Sep 2019 04:53:37 AM AEST)
    Repo-filename: /etc/yum.repos.d/CentOS-Extras.repo
    Total packages: 7,644
    

    Curious about versions for common YUM/DNF packages on CentOS 8
    Code (Text):
    yum -q list ntpd chrony pure-ftpd xz bzip2 lz4 pigz redis mtr screen libevent memcached nano wget gcc clang jemalloc nguinx mariadb-server php ztsd openssl boringssl openssh libssh2| tr -s ' ' | column -t
    Installed              Packages                               
    bzip2.x86_64           1.0.6-26.el8                            @BaseOS
    gcc.x86_64             8.2.1-3.5.el8                           @AppStream
    libevent.x86_64        2.1.8-5.el8                             @anaconda
    openssh.x86_64         7.8p1-4.el8                             @anaconda
    openssl.x86_64         1:1.1.1-8.el8                           @anaconda
    pigz.x86_64            2.4-2.el8                               @anaconda
    xz.x86_64              5.2.4-3.el8                             @anaconda
    Available              Packages                               
    bzip2.i686             1.0.6-26.el8                            BaseOS
    chrony.i686            3.3-3.el8                               BaseOS
    chrony.x86_64          3.3-3.el8                               BaseOS
    clang.i686             7.0.1-1.module_el8.0.0+12+30b38a9a      AppStream
    clang.x86_64           7.0.1-1.module_el8.0.0+12+30b38a9a      AppStream
    libevent.i686          2.1.8-5.el8                             BaseOS
    libssh2.x86_64         1.8.0-7.module_el8.0.0+44+94c1b039.1    AppStream
    lz4.i686               1.8.1.2-4.el8                           BaseOS
    lz4.x86_64             1.8.1.2-4.el8                           BaseOS
    mariadb-server.x86_64  3:10.3.11-2.module_el8.0.0+35+6f2527ed  AppStream
    memcached.x86_64       1.5.9-2.el8                             AppStream
    mtr.i686               2:0.92-1.el8                            BaseOS
    mtr.x86_64             2:0.92-1.el8                            BaseOS
    nano.i686              2.9.8-1.el8                             BaseOS
    nano.x86_64            2.9.8-1.el8                             BaseOS
    openssh.i686           7.8p1-4.el8                             BaseOS
    openssl.i686           1:1.1.1-8.el8                           BaseOS
    php.x86_64             7.2.11-1.module_el8.0.0+56+d1ca79aa     AppStream
    redis.x86_64           5.0.3-1.module_el8.0.0+6+ab019c03       AppStream
    screen.x86_64          4.6.2-10.el8                            epel
    wget.x86_64            1.19.5-7.el8_0.1                        AppStream
    xz.i686                5.2.4-3.el8   
    

    pigz made it in but no zstd package it seems and looks like default install has both 32bit (i686) and 64bit packages (x86_64) ?

    good to see GCC 8.2.1 and Clang 7.0.1 compilers
    Code (Text):
    openssl version -a
    OpenSSL 1.1.1 FIPS  11 Sep 2018
    built on: Sat May 11 01:54:53 2019 UTC
    platform: linux-x86_64
    options:  bn(64,64) md2(char) rc4(16x,int) des(int) idea(int) blowfish(ptr) 
    compiler: gcc -fPIC -pthread -m64 -Wa,--noexecstack -Wall -O3 -O2 -g -pipe -Wall -Werror=format-security -Wp,-D_FORTIFY_SOURCE=2 -Wp,-D_GLIBCXX_ASSERTIONS -fexceptions -fstack-protector-strong -grecord-gcc-switches -specs=/usr/lib/rpm/redhat/redhat-hardened-cc1 -specs=/usr/lib/rpm/redhat/redhat-annobin-cc1 -m64 -mtune=generic -fasynchronous-unwind-tables -fstack-clash-protection -fcf-protection -Wa,--noexecstack -Wa,--generate-missing-build-notes=yes -specs=/usr/lib/rpm/redhat/redhat-hardened-ld -DOPENSSL_USE_NODELETE -DL_ENDIAN -DOPENSSL_PIC -DOPENSSL_CPUID_OBJ -DOPENSSL_IA32_SSE2 -DOPENSSL_BN_ASM_MONT -DOPENSSL_BN_ASM_MONT5 -DOPENSSL_BN_ASM_GF2m -DSHA1_ASM -DSHA256_ASM -DSHA512_ASM -DKECCAK1600_ASM -DRC4_ASM -DMD5_ASM -DAES_ASM -DVPAES_ASM -DBSAES_ASM -DGHASH_ASM -DECP_NISTZ256_ASM -DX25519_ASM -DPADLOCK_ASM -DPOLY1305_ASM -DZLIB -DNDEBUG -DPURIFY -DDEVRANDOM="\"/dev/urandom\"" -DSYSTEM_CIPHERS_FILE="/etc/crypto-policies/back-ends/openssl.config"
    OPENSSLDIR: "/etc/pki/tls"
    ENGINESDIR: "/usr/lib64/engines-1.1"
    Seeding source: os-specific
    engines:  rdrand dynamic 
    

    openssl 1.1.1 for TLSv1.3 native support !

    available groups
    Code (Text):
    yum grouplist
    Last metadata expiration check: 0:25:32 ago on Tue 24 Sep 2019 04:54:17 AM AEST.
    Available Environment Groups:
       Server with GUI
       Server
       Workstation
       Virtualization Host
       Custom Operating System
    Installed Environment Groups:
       Minimal Install
    Available Groups:
       Container Management
       .NET Core Development
       RPM Development Tools
       Smart Card Support
       Development Tools
       Graphical Administration Tools
       Headless Management
       Legacy UNIX Compatibility
       Network Servers
       Scientific Support
       Security Tools
       System Tools
    

    Installing Development Tools group brings the following packages to the CentOS 8 system
    Code (Text):
    yum history list
    ID     | Command line             | Date and time    | Action(s)      | Altered
    -------------------------------------------------------------------------------
         2 | group install Developmen | 2019-09-24 05:23 | Install        |  218 EE
         1 |                          | 2019-09-24 03:34 | Install        |  410 EE
    

    Code (Text):
    yum history info 2
    Transaction ID : 2
    Begin time     : Tue 24 Sep 2019 05:23:10 AM AEST
    Begin rpmdb    : 407:93ba1012296ccc3644f6f38b64eae6050015ba22
    End time       : Tue 24 Sep 2019 05:27:39 AM AEST (269 seconds)
    End rpmdb      : 624:e1240e006ebdea704ef409ef8613a83294632ee1
    User           : root <root>
    Return-Code    : Success
    Releasever     : 8
    Command Line   : group install Development Tools
    Packages Altered:
        Install adobe-mappings-cmap-20171205-3.el8.noarch                   @AppStream
        Install adobe-mappings-cmap-deprecated-20171205-3.el8.noarch        @AppStream
        Install adobe-mappings-pdf-20180407-1.el8.noarch                    @AppStream
        Install annobin-8.64-1.el8.x86_64                                   @AppStream
        Install asciidoc-8.6.10-0.5.20180627gitf7c2274.el8.noarch           @AppStream
        Install atk-2.28.1-1.el8.x86_64                                     @AppStream
        Install autoconf-2.69-27.el8.noarch                                 @AppStream
        Install automake-1.16.1-6.el8.noarch                                @AppStream
        Install bison-3.0.4-10.el8.x86_64                                   @AppStream
        Install boost-atomic-1.66.0-6.el8.x86_64                            @AppStream
        Install boost-chrono-1.66.0-6.el8.x86_64                            @AppStream
        Install boost-date-time-1.66.0-6.el8.x86_64                         @AppStream
        Install boost-regex-1.66.0-6.el8.x86_64                             @AppStream
        Install boost-system-1.66.0-6.el8.x86_64                            @AppStream
        Install boost-thread-1.66.0-6.el8.x86_64                            @AppStream
        Install byacc-1.9.20170709-4.el8.x86_64                             @AppStream
        Install cairo-1.15.12-3.el8.x86_64                                  @AppStream
        Install cpp-8.2.1-3.5.el8.x86_64                                    @AppStream
        Install ctags-5.8-22.el8.x86_64                                     @AppStream
        Install diffstat-1.61-7.el8.x86_64                                  @AppStream
        Install docbook-dtds-1.0-69.el8.noarch                              @AppStream
        Install docbook-style-xsl-1.79.2-7.el8.noarch                       @AppStream
        Install dwz-0.12-9.el8.x86_64                                       @AppStream
        Install dyninst-9.3.2-12.el8.x86_64                                 @AppStream
        Install efi-srpm-macros-3-2.el8.noarch                              @AppStream
        Install flex-2.6.1-9.el8.x86_64                                     @AppStream
        Install fribidi-1.0.4-6.el8.x86_64                                  @AppStream
        Install gc-7.6.4-3.el8.x86_64                                       @AppStream
        Install gcc-8.2.1-3.5.el8.x86_64                                    @AppStream
        Install gcc-c++-8.2.1-3.5.el8.x86_64                                @AppStream
        Install gcc-gdb-plugin-8.2.1-3.5.el8.x86_64                         @AppStream
        Install gd-2.2.5-6.el8.x86_64                                       @AppStream
        Install gdb-8.2-6.el8_0.x86_64                                      @AppStream
        Install gdb-headless-8.2-6.el8_0.x86_64                             @AppStream
        Install gdk-pixbuf2-modules-2.36.12-2.el8.x86_64                    @AppStream
        Install ghc-srpm-macros-1.4.2-7.el8.noarch                          @AppStream
        Install git-2.18.1-3.el8.x86_64                                     @AppStream
        Install git-core-2.18.1-3.el8.x86_64                                @AppStream
        Install git-core-doc-2.18.1-3.el8.noarch                            @AppStream
        Install go-srpm-macros-2-16.el8.noarch                              @AppStream
        Install google-droid-sans-fonts-20120715-13.el8.noarch              @AppStream
        Install graphite2-1.3.10-10.el8.x86_64                              @AppStream
        Install graphviz-2.40.1-39.el8.x86_64                               @AppStream
        Install gtk-update-icon-cache-3.22.30-3.el8.x86_64                  @AppStream
        Install gtk2-2.24.32-4.el8.x86_64                                   @AppStream
        Install guile-5:2.0.14-7.el8.x86_64                                 @AppStream
        Install harfbuzz-1.7.5-3.el8.x86_64                                 @AppStream
        Install hicolor-icon-theme-0.17-2.el8.noarch                        @AppStream
        Install intltool-0.51.0-11.el8.noarch                               @AppStream
        Install isl-0.16.1-6.el8.x86_64                                     @AppStream
        Install jasper-libs-2.0.14-4.el8.x86_64                             @AppStream
        Install jbig2dec-libs-0.14-2.el8.x86_64                             @AppStream
        Install jbigkit-libs-2.1-14.el8.x86_64                              @AppStream
        Install lcms2-2.9-2.el8.x86_64                                      @AppStream
        Install libICE-1.0.9-13.el8.x86_64                                  @AppStream
        Install libSM-1.2.3-1.el8.x86_64                                    @AppStream
        Install libX11-1.6.7-1.el8.x86_64                                   @AppStream
        Install libX11-common-1.6.7-1.el8.noarch                            @AppStream
        Install libXau-1.0.8-13.el8.x86_64                                  @AppStream
        Install libXaw-1.0.13-10.el8.x86_64                                 @AppStream
        Install libXcomposite-0.4.4-14.el8.x86_64                           @AppStream
        Install libXcursor-1.1.15-3.el8.x86_64                              @AppStream
        Install libXdamage-1.1.4-14.el8.x86_64                              @AppStream
        Install libXext-1.3.3-9.el8.x86_64                                  @AppStream
        Install libXfixes-5.0.3-7.el8.x86_64                                @AppStream
        Install libXft-2.3.2-10.el8.x86_64                                  @AppStream
        Install libXi-1.7.9-7.el8.x86_64                                    @AppStream
        Install libXinerama-1.1.4-1.el8.x86_64                              @AppStream
        Install libXmu-1.1.2-12.el8.x86_64                                  @AppStream
        Install libXpm-3.5.12-7.el8.x86_64                                  @AppStream
        Install libXrandr-1.5.1-7.el8.x86_64                                @AppStream
        Install libXrender-0.9.10-7.el8.x86_64                              @AppStream
        Install libXt-1.1.5-8.el8.x86_64                                    @AppStream
        Install libXxf86misc-1.0.4-1.el8.x86_64                             @AppStream
        Install libXxf86vm-1.1.4-9.el8.x86_64                               @AppStream
        Install libatomic_ops-7.6.2-3.el8.x86_64                            @AppStream
        Install libbabeltrace-1.5.4-2.el8.x86_64                            @AppStream
        Install libdatrie-0.2.9-7.el8.x86_64                                @AppStream
        Install libdwarf-20180129-4.el8.x86_64                              @AppStream
        Install libfontenc-1.1.3-8.el8.x86_64                               @AppStream
        Install libgs-9.25-2.el8_0.1.x86_64                                 @AppStream
        Install libidn-1.34-5.el8.x86_64                                    @AppStream
        Install libijs-0.35-5.el8.x86_64                                    @AppStream
        Install libipt-1.6.1-8.el8.x86_64                                   @AppStream
        Install libjpeg-turbo-1.5.3-7.el8.x86_64                            @AppStream
        Install libmcpp-2.7.2-20.el8.x86_64                                 @AppStream
        Install libmpc-1.0.2-9.el8.x86_64                                   @AppStream
        Install libpaper-1.1.24-22.el8.x86_64                               @AppStream
        Install librsvg2-2.42.7-2.el8.x86_64                                @AppStream
        Install libstdc++-devel-8.2.1-3.5.el8.x86_64                        @AppStream
        Install libthai-0.1.27-2.el8.x86_64                                 @AppStream
        Install libtiff-4.0.9-13.el8.x86_64                                 @AppStream
        Install libtool-2.4.6-25.el8.x86_64                                 @AppStream
        Install libwebp-1.0.0-1.el8.x86_64                                  @AppStream
        Install libxcb-1.13-5.el8.x86_64                                    @AppStream
        Install ltrace-0.7.91-27.el8.x86_64                                 @AppStream
        Install mcpp-2.7.2-20.el8.x86_64                                    @AppStream
        Install nspr-4.20.0-2.el8.x86_64                                    @AppStream
        Install nss-3.41.0-5.el8.x86_64                                     @AppStream
        Install nss-softokn-3.41.0-5.el8.x86_64                             @AppStream
        Install nss-softokn-freebl-3.41.0-5.el8.x86_64                      @AppStream
        Install nss-sysinit-3.41.0-5.el8.x86_64                             @AppStream
        Install nss-tools-3.41.0-5.el8.x86_64                               @AppStream
        Install nss-util-3.41.0-5.el8.x86_64                                @AppStream
        Install ocaml-srpm-macros-5-4.el8.noarch                            @AppStream
        Install openblas-srpm-macros-2-2.el8.noarch                         @AppStream
        Install openjpeg2-2.3.0-8.el8.x86_64                                @AppStream
        Install pango-1.42.4-1.el8.x86_64                                   @AppStream
        Install patchutils-0.3.4-10.el8.x86_64                              @AppStream
        Install perl-Digest-1.17-395.el8.noarch                             @AppStream
        Install perl-Digest-MD5-2.55-396.el8.x86_64                         @AppStream
        Install perl-Error-1:0.17025-2.el8.noarch                           @AppStream
        Install perl-Fedora-VSP-0.001-9.el8.noarch                          @AppStream
        Install perl-Git-2.18.1-3.el8.noarch                                @AppStream
        Install perl-IO-Socket-IP-0.39-5.el8.noarch                         @AppStream
        Install perl-IO-Socket-SSL-2.060-2.el8.noarch                       @AppStream
        Install perl-Mozilla-CA-20160104-7.el8.noarch                       @AppStream
        Install perl-Net-SSLeay-1.85-6.el8.x86_64                           @AppStream
        Install perl-TermReadKey-2.37-7.el8.x86_64                          @AppStream
        Install perl-Thread-Queue-3.13-1.el8.noarch                         @AppStream
        Install perl-URI-1.73-3.el8.noarch                                  @AppStream
        Install perl-XML-Parser-2.44-11.el8.x86_64                          @AppStream
        Install perl-generators-1.10-7.el8.noarch                           @AppStream
        Install perl-libnet-3.11-3.el8.noarch                               @AppStream
        Install perl-srpm-macros-1-25.el8.noarch                            @AppStream
        Install pesign-0.112-25.el8.x86_64                                  @AppStream
        Install pixman-0.36.0-1.el8.x86_64                                  @AppStream
        Install python-srpm-macros-3-37.el8.noarch                          @AppStream
        Install python3-rpm-macros-3-37.el8.noarch                          @AppStream
        Install qt5-srpm-macros-5.11.1-2.el8.noarch                         @AppStream
        Install redhat-rpm-config-116-1.el8.0.1.noarch                      @AppStream
        Install rpm-build-4.14.2-9.el8.x86_64                               @AppStream
        Install rust-srpm-macros-5-2.el8.noarch                             @AppStream
        Install source-highlight-3.1.8-16.el8.x86_64                        @AppStream
        Install systemtap-4.0-7.el8.x86_64                                  @AppStream
        Install systemtap-client-4.0-7.el8.x86_64                           @AppStream
        Install systemtap-devel-4.0-7.el8.x86_64                            @AppStream
        Install systemtap-runtime-4.0-7.el8.x86_64                          @AppStream
        Install urw-base35-bookman-fonts-20170801-10.el8.noarch             @AppStream
        Install urw-base35-c059-fonts-20170801-10.el8.noarch                @AppStream
        Install urw-base35-d050000l-fonts-20170801-10.el8.noarch            @AppStream
        Install urw-base35-fonts-20170801-10.el8.noarch                     @AppStream
        Install urw-base35-fonts-common-20170801-10.el8.noarch              @AppStream
        Install urw-base35-gothic-fonts-20170801-10.el8.noarch              @AppStream
        Install urw-base35-nimbus-mono-ps-fonts-20170801-10.el8.noarch      @AppStream
        Install urw-base35-nimbus-roman-fonts-20170801-10.el8.noarch        @AppStream
        Install urw-base35-nimbus-sans-fonts-20170801-10.el8.noarch         @AppStream
        Install urw-base35-p052-fonts-20170801-10.el8.noarch                @AppStream
        Install urw-base35-standard-symbols-ps-fonts-20170801-10.el8.noarch @AppStream
        Install urw-base35-z003-fonts-20170801-10.el8.noarch                @AppStream
        Install valgrind-1:3.14.0-10.el8.x86_64                             @AppStream
        Install valgrind-devel-1:3.14.0-10.el8.x86_64                       @AppStream
        Install vim-filesystem-2:8.0.1763-10.el8.noarch                     @AppStream
        Install xorg-x11-font-utils-1:7.5-40.el8.x86_64                     @AppStream
        Install xorg-x11-fonts-ISO8859-1-100dpi-7.5-19.el8.noarch           @AppStream
        Install xorg-x11-server-utils-7.7-27.el8.x86_64                     @AppStream
        Install avahi-libs-0.7-19.el8.x86_64                                @BaseOS
        Install binutils-2.30-49.el8.x86_64                                 @BaseOS
        Install bzip2-1.0.6-26.el8.x86_64                                   @BaseOS
        Install cups-libs-1:2.2.6-25.el8.x86_64                             @BaseOS
        Install efivar-libs-36-1.el8.x86_64                                 @BaseOS
        Install elfutils-0.174-6.el8.x86_64                                 @BaseOS
        Install emacs-filesystem-1:26.1-5.el8.noarch                        @BaseOS
        Install fontconfig-2.13.1-3.el8.x86_64                              @BaseOS
        Install fontpackages-filesystem-1.44-22.el8.noarch                  @BaseOS
        Install gdk-pixbuf2-2.36.12-2.el8.x86_64                            @BaseOS
        Install gettext-common-devel-0.19.8.1-14.el8.noarch                 @BaseOS
        Install gettext-devel-0.19.8.1-14.el8.x86_64                        @BaseOS
        Install glibc-devel-2.28-42.el8.1.x86_64                            @BaseOS
        Install glibc-headers-2.28-42.el8.1.x86_64                          @BaseOS
        Install kernel-debug-devel-4.18.0-80.7.1.el8_0.x86_64               @BaseOS
        Install kernel-devel-4.18.0-80.7.1.el8_0.x86_64                     @BaseOS
        Install kernel-headers-4.18.0-80.7.1.el8_0.x86_64                   @BaseOS
        Install libxcrypt-devel-4.1.1-4.el8.x86_64                          @BaseOS
        Install m4-1.4.18-7.el8.x86_64                                      @BaseOS
        Install make-1:4.2.1-9.el8.x86_64                                   @BaseOS
        Install mokutil-1:0.3.0-9.el8.x86_64                                @BaseOS
        Install patch-2.7.6-8.el8.x86_64                                    @BaseOS
        Install perl-Carp-1.42-396.el8.noarch                               @BaseOS
        Install perl-Data-Dumper-2.167-399.el8.x86_64                       @BaseOS
        Install perl-Encode-4:2.97-3.el8.x86_64                             @BaseOS
        Install perl-Errno-1.28-416.el8.x86_64                              @BaseOS
        Install perl-Exporter-5.72-396.el8.noarch                           @BaseOS
        Install perl-File-Path-2.15-2.el8.noarch                            @BaseOS
        Install perl-File-Temp-0.230.600-1.el8.noarch                       @BaseOS
        Install perl-Getopt-Long-1:2.50-4.el8.noarch                        @BaseOS
        Install perl-HTTP-Tiny-0.074-1.el8.noarch                           @BaseOS
        Install perl-IO-1.38-416.el8.x86_64                                 @BaseOS
        Install perl-MIME-Base64-3.15-396.el8.x86_64                        @BaseOS
        Install perl-PathTools-3.74-1.el8.x86_64                            @BaseOS
        Install perl-Pod-Escapes-1:1.07-395.el8.noarch                      @BaseOS
        Install perl-Pod-Perldoc-3.28-396.el8.noarch                        @BaseOS
        Install perl-Pod-Simple-1:3.35-395.el8.noarch                       @BaseOS
        Install perl-Pod-Usage-4:1.69-395.el8.noarch                        @BaseOS
        Install perl-Scalar-List-Utils-3:1.49-2.el8.x86_64                  @BaseOS
        Install perl-Socket-4:2.027-2.el8.x86_64                            @BaseOS
        Install perl-Storable-1:3.11-3.el8.x86_64                           @BaseOS
        Install perl-Term-ANSIColor-4.06-396.el8.noarch                     @BaseOS
        Install perl-Term-Cap-1.17-395.el8.noarch                           @BaseOS
        Install perl-Text-ParseWords-3.30-395.el8.noarch                    @BaseOS
        Install perl-Text-Tabs+Wrap-2013.0523-395.el8.noarch                @BaseOS
        Install perl-Time-Local-1:1.280-1.el8.noarch                        @BaseOS
        Install perl-Unicode-Normalize-1.25-396.el8.x86_64                  @BaseOS
        Install perl-constant-1.33-396.el8.noarch                           @BaseOS
        Install perl-interpreter-4:5.26.3-416.el8.x86_64                    @BaseOS
        Install perl-libs-4:5.26.3-416.el8.x86_64                           @BaseOS
        Install perl-macros-4:5.26.3-416.el8.x86_64                         @BaseOS
        Install perl-parent-1:0.237-1.el8.noarch                            @BaseOS
        Install perl-podlators-4.11-1.el8.noarch                            @BaseOS
        Install perl-threads-1:2.21-2.el8.x86_64                            @BaseOS
        Install perl-threads-shared-1.58-2.el8.x86_64                       @BaseOS
        Install rpm-sign-4.14.2-9.el8.x86_64                                @BaseOS
        Install sgml-common-0.6.3-50.el8.noarch                             @BaseOS
        Install strace-4.24-3.el8.x86_64                                    @BaseOS
        Install unzip-6.0-41.el8.x86_64                                     @BaseOS
        Install xml-common-0.6.3-50.el8.noarch                              @BaseOS
        Install zip-3.0-23.el8.x86_64                                       @BaseOS
        Install @development                                              
    Scriptlet output:
       1 Setting system policy to DEFAULT
       2 Note: System-wide crypto policies are applied on application start-up.
       3 It is recommended to restart the system for the change of policies
       4 to fully take place.
    
     
    Last edited: Sep 24, 2019
  19. buik

    buik Well-Known Member

    1,197
    320
    83
    Apr 29, 2016
    Ratings:
    +939
    Local Time:
    11:46 PM
    zstd is EPEL.
    Available for EL7 but not yet EL8.
    Don't know if it will be available for EL8 eventually.

    EPEL 8 could be a real mess, as Appstreams adds a lot of new packages and thus work every new 8 - *.1,*.2,*.3 release. As discussed before.

    For example EPEL 7 php-PHPMailer is build against PHP 5.4. The only one.
    But EPEL 8 php-PHPMailer is build against PHP 7.2 (8.0), but what about PHP 7.3 (8.1) etc. etc. AS PHP 7.2 is still supported.

    Very curious how they will tackle this.
     
    Last edited: Sep 24, 2019
    • Informative Informative x 2